/**
 * @flow
 */
import React, {Component} from 'react';
import PropTypes from 'prop-types';
import {Image} from "react-native";

const tweemojis = {
    '⁉': require('./twemojis/2049.png'),
    '™': require('./twemojis/2122.png'),
    'ℹ': require('./twemojis/2139.png'),
    '↔': require('./twemojis/2194.png'),
    '↕': require('./twemojis/2195.png'),
    '↖': require('./twemojis/2196.png'),
    '↗': require('./twemojis/2197.png'),
    '↘': require('./twemojis/2198.png'),
    '↙': require('./twemojis/2199.png'),
    '⌨': require('./twemojis/2328.png'),
    '☀': require('./twemojis/2600.png'),
    '☁': require('./twemojis/2601.png'),
    '☂': require('./twemojis/2602.png'),
    '☃': require('./twemojis/2603.png'),
    '☄': require('./twemojis/2604.png'),
    '☑': require('./twemojis/2611.png'),
    '☔': require('./twemojis/2614.png'),
    '☕': require('./twemojis/2615.png'),
    '☘': require('./twemojis/2618.png'),
    '☠': require('./twemojis/2620.png'),
    '☢': require('./twemojis/2622.png'),
    '☣': require('./twemojis/2623.png'),
    '☦': require('./twemojis/2626.png'),
    '☸': require('./twemojis/2638.png'),
    '☹': require('./twemojis/2639.png'),
    '♀': require('./twemojis/2640.png'),
    '♂': require('./twemojis/2642.png'),
    '♈': require('./twemojis/2648.png'),
    '♉': require('./twemojis/2649.png'),
    '♐': require('./twemojis/2650.png'),
    '♑': require('./twemojis/2651.png'),
    '♒': require('./twemojis/2652.png'),
    '♓': require('./twemojis/2653.png'),
    '♠': require('./twemojis/2660.png'),
    '♣': require('./twemojis/2663.png'),
    '♥': require('./twemojis/2665.png'),
    '♦': require('./twemojis/2666.png'),
    '♨': require('./twemojis/2668.png'),
    '⚒': require('./twemojis/2692.png'),
    '⚓': require('./twemojis/2693.png'),
    '⚔': require('./twemojis/2694.png'),
    '⚕': require('./twemojis/2695.png'),
    '⚖': require('./twemojis/2696.png'),
    '⚗': require('./twemojis/2697.png'),
    '⚙': require('./twemojis/2699.png'),
    '✂': require('./twemojis/2702.png'),
    '✅': require('./twemojis/2705.png'),
    '✈': require('./twemojis/2708.png'),
    '✉': require('./twemojis/2709.png'),
    '✒': require('./twemojis/2712.png'),
    '✔': require('./twemojis/2714.png'),
    '✖': require('./twemojis/2716.png'),
    '✡': require('./twemojis/2721.png'),
    '✨': require('./twemojis/2728.png'),
    '✳': require('./twemojis/2733.png'),
    '✴': require('./twemojis/2734.png'),
    '❄': require('./twemojis/2744.png'),
    '❇': require('./twemojis/2747.png'),
    '❓': require('./twemojis/2753.png'),
    '❔': require('./twemojis/2754.png'),
    '❕': require('./twemojis/2755.png'),
    '❗': require('./twemojis/2757.png'),
    '❣': require('./twemojis/2763.png'),
    '❤': require('./twemojis/2764.png'),
    '➕': require('./twemojis/2795.png'),
    '➖': require('./twemojis/2796.png'),
    '➗': require('./twemojis/2797.png'),
    '⤴': require('./twemojis/2934.png'),
    '⤵': require('./twemojis/2935.png'),
    '〰': require('./twemojis/3030.png'),
    '㊗': require('./twemojis/3297.png'),
    '㊙': require('./twemojis/3299.png'),
    '🅰': require('./twemojis/1f170.png'),
    '🀄': require('./twemojis/1f004.png'),
    '🃏': require('./twemojis/1f0cf.png'),
    '🅱': require('./twemojis/1f171.png'),
    '🅾': require('./twemojis/1f17e.png'),
    '🅿': require('./twemojis/1f17f.png'),
    '🆎': require('./twemojis/1f18e.png'),
    '🆑': require('./twemojis/1f191.png'),
    '🆒': require('./twemojis/1f192.png'),
    '🆓': require('./twemojis/1f193.png'),
    '🆔': require('./twemojis/1f194.png'),
    '🆕': require('./twemojis/1f195.png'),
    '🆖': require('./twemojis/1f196.png'),
    '🆗': require('./twemojis/1f197.png'),
    '🆘': require('./twemojis/1f198.png'),
    '🆙': require('./twemojis/1f199.png'),
    '🆚': require('./twemojis/1f19a.png'),
    '🇦🇨': require('./twemojis/1f1e6-1f1e8.png'),
    '🇦🇩': require('./twemojis/1f1e6-1f1e9.png'),
    '🇦🇪': require('./twemojis/1f1e6-1f1ea.png'),
    '🇦🇫': require('./twemojis/1f1e6-1f1eb.png'),
    '🇦🇬': require('./twemojis/1f1e6-1f1ec.png'),
    '🇦🇮': require('./twemojis/1f1e6-1f1ee.png'),
    '🇦🇱': require('./twemojis/1f1e6-1f1f1.png'),
    '🇦🇲': require('./twemojis/1f1e6-1f1f2.png'),
    '🇦🇴': require('./twemojis/1f1e6-1f1f4.png'),
    '🇦🇶': require('./twemojis/1f1e6-1f1f6.png'),
    '🇦🇷': require('./twemojis/1f1e6-1f1f7.png'),
    '🇦🇸': require('./twemojis/1f1e6-1f1f8.png'),
    '🇦🇹': require('./twemojis/1f1e6-1f1f9.png'),
    '🇦🇺': require('./twemojis/1f1e6-1f1fa.png'),
    '🇦🇼': require('./twemojis/1f1e6-1f1fc.png'),
    '🇦🇽': require('./twemojis/1f1e6-1f1fd.png'),
    '🇦🇿': require('./twemojis/1f1e6-1f1ff.png'),
    '🇦': require('./twemojis/1f1e6.png'),
    '🇧🇦': require('./twemojis/1f1e7-1f1e6.png'),
    '🇧🇧': require('./twemojis/1f1e7-1f1e7.png'),
    '🇧🇩': require('./twemojis/1f1e7-1f1e9.png'),
    '🇧🇪': require('./twemojis/1f1e7-1f1ea.png'),
    '🇧🇫': require('./twemojis/1f1e7-1f1eb.png'),
    '🇧🇬': require('./twemojis/1f1e7-1f1ec.png'),
    '🇧🇭': require('./twemojis/1f1e7-1f1ed.png'),
    '🇧🇮': require('./twemojis/1f1e7-1f1ee.png'),
    '🇧🇯': require('./twemojis/1f1e7-1f1ef.png'),
    '🇧🇱': require('./twemojis/1f1e7-1f1f1.png'),
    '🇧🇲': require('./twemojis/1f1e7-1f1f2.png'),
    '🇧🇳': require('./twemojis/1f1e7-1f1f3.png'),
    '🇧🇴': require('./twemojis/1f1e7-1f1f4.png'),
    '🇧🇶': require('./twemojis/1f1e7-1f1f6.png'),
    '🇧🇷': require('./twemojis/1f1e7-1f1f7.png'),
    '🇧🇸': require('./twemojis/1f1e7-1f1f8.png'),
    '🇧🇹': require('./twemojis/1f1e7-1f1f9.png'),
    '🇧🇻': require('./twemojis/1f1e7-1f1fb.png'),
    '🇧🇼': require('./twemojis/1f1e7-1f1fc.png'),
    '🇧🇾': require('./twemojis/1f1e7-1f1fe.png'),
    '🇧🇿': require('./twemojis/1f1e7-1f1ff.png'),
    '🇧': require('./twemojis/1f1e7.png'),
    '🇨🇦': require('./twemojis/1f1e8-1f1e6.png'),
    '🇨🇨': require('./twemojis/1f1e8-1f1e8.png'),
    '🇨🇩': require('./twemojis/1f1e8-1f1e9.png'),
    '🇨🇫': require('./twemojis/1f1e8-1f1eb.png'),
    '🇨🇬': require('./twemojis/1f1e8-1f1ec.png'),
    '🇨🇭': require('./twemojis/1f1e8-1f1ed.png'),
    '🇨🇮': require('./twemojis/1f1e8-1f1ee.png'),
    '🇨🇰': require('./twemojis/1f1e8-1f1f0.png'),
    '🇨🇱': require('./twemojis/1f1e8-1f1f1.png'),
    '🇨🇲': require('./twemojis/1f1e8-1f1f2.png'),
    '🇨🇳': require('./twemojis/1f1e8-1f1f3.png'),
    '🇨🇴': require('./twemojis/1f1e8-1f1f4.png'),
    '🇨🇵': require('./twemojis/1f1e8-1f1f5.png'),
    '🇨🇷': require('./twemojis/1f1e8-1f1f7.png'),
    '🇨🇺': require('./twemojis/1f1e8-1f1fa.png'),
    '🇨🇻': require('./twemojis/1f1e8-1f1fb.png'),
    '🇨🇼': require('./twemojis/1f1e8-1f1fc.png'),
    '🇨🇽': require('./twemojis/1f1e8-1f1fd.png'),
    '🇨🇾': require('./twemojis/1f1e8-1f1fe.png'),
    '🇨🇿': require('./twemojis/1f1e8-1f1ff.png'),
    '🇨': require('./twemojis/1f1e8.png'),
    '🇩🇪': require('./twemojis/1f1e9-1f1ea.png'),
    '🇩🇬': require('./twemojis/1f1e9-1f1ec.png'),
    '🇩🇯': require('./twemojis/1f1e9-1f1ef.png'),
    '🇩🇰': require('./twemojis/1f1e9-1f1f0.png'),
    '🇩🇲': require('./twemojis/1f1e9-1f1f2.png'),
    '🇩🇴': require('./twemojis/1f1e9-1f1f4.png'),
    '🇩🇿': require('./twemojis/1f1e9-1f1ff.png'),
    '🇩': require('./twemojis/1f1e9.png'),
    '🇪🇦': require('./twemojis/1f1ea-1f1e6.png'),
    '🇪🇨': require('./twemojis/1f1ea-1f1e8.png'),
    '🇪🇪': require('./twemojis/1f1ea-1f1ea.png'),
    '🇪🇬': require('./twemojis/1f1ea-1f1ec.png'),
    '🇪🇭': require('./twemojis/1f1ea-1f1ed.png'),
    '🇪🇷': require('./twemojis/1f1ea-1f1f7.png'),
    '🇪🇸': require('./twemojis/1f1ea-1f1f8.png'),
    '🇪🇹': require('./twemojis/1f1ea-1f1f9.png'),
    '🇪🇺': require('./twemojis/1f1ea-1f1fa.png'),
    '🇪': require('./twemojis/1f1ea.png'),
    '🇫🇮': require('./twemojis/1f1eb-1f1ee.png'),
    '🇫🇯': require('./twemojis/1f1eb-1f1ef.png'),
    '🇫🇰': require('./twemojis/1f1eb-1f1f0.png'),
    '🇫🇲': require('./twemojis/1f1eb-1f1f2.png'),
    '🇫🇴': require('./twemojis/1f1eb-1f1f4.png'),
    '🇫🇷': require('./twemojis/1f1eb-1f1f7.png'),
    '🇫': require('./twemojis/1f1eb.png'),
    '🇬🇦': require('./twemojis/1f1ec-1f1e6.png'),
    '🇬🇧': require('./twemojis/1f1ec-1f1e7.png'),
    '🇬🇩': require('./twemojis/1f1ec-1f1e9.png'),
    '🇬🇪': require('./twemojis/1f1ec-1f1ea.png'),
    '🇬🇫': require('./twemojis/1f1ec-1f1eb.png'),
    '🇬🇬': require('./twemojis/1f1ec-1f1ec.png'),
    '🇬🇭': require('./twemojis/1f1ec-1f1ed.png'),
    '🇬🇮': require('./twemojis/1f1ec-1f1ee.png'),
    '🇬🇱': require('./twemojis/1f1ec-1f1f1.png'),
    '🇬🇲': require('./twemojis/1f1ec-1f1f2.png'),
    '🇬🇳': require('./twemojis/1f1ec-1f1f3.png'),
    '🇬🇵': require('./twemojis/1f1ec-1f1f5.png'),
    '🇬🇶': require('./twemojis/1f1ec-1f1f6.png'),
    '🇬🇷': require('./twemojis/1f1ec-1f1f7.png'),
    '🇬🇸': require('./twemojis/1f1ec-1f1f8.png'),
    '🇬🇹': require('./twemojis/1f1ec-1f1f9.png'),
    '🇬🇺': require('./twemojis/1f1ec-1f1fa.png'),
    '🇬🇼': require('./twemojis/1f1ec-1f1fc.png'),
    '🇬🇾': require('./twemojis/1f1ec-1f1fe.png'),
    '🇬': require('./twemojis/1f1ec.png'),
    '🇭🇰': require('./twemojis/1f1ed-1f1f0.png'),
    '🇭🇲': require('./twemojis/1f1ed-1f1f2.png'),
    '🇭🇳': require('./twemojis/1f1ed-1f1f3.png'),
    '🇭🇷': require('./twemojis/1f1ed-1f1f7.png'),
    '🇭🇹': require('./twemojis/1f1ed-1f1f9.png'),
    '🇭🇺': require('./twemojis/1f1ed-1f1fa.png'),
    '🇭': require('./twemojis/1f1ed.png'),
    '🇮🇨': require('./twemojis/1f1ee-1f1e8.png'),
    '🇮🇩': require('./twemojis/1f1ee-1f1e9.png'),
    '🇮🇪': require('./twemojis/1f1ee-1f1ea.png'),
    '🇮🇱': require('./twemojis/1f1ee-1f1f1.png'),
    '🇮🇲': require('./twemojis/1f1ee-1f1f2.png'),
    '🇮🇳': require('./twemojis/1f1ee-1f1f3.png'),
    '🇮🇴': require('./twemojis/1f1ee-1f1f4.png'),
    '🇮🇶': require('./twemojis/1f1ee-1f1f6.png'),
    '🇮🇷': require('./twemojis/1f1ee-1f1f7.png'),
    '🇮🇸': require('./twemojis/1f1ee-1f1f8.png'),
    '🇮🇹': require('./twemojis/1f1ee-1f1f9.png'),
    '🇮': require('./twemojis/1f1ee.png'),
    '🇯🇪': require('./twemojis/1f1ef-1f1ea.png'),
    '🇯🇲': require('./twemojis/1f1ef-1f1f2.png'),
    '🇯🇴': require('./twemojis/1f1ef-1f1f4.png'),
    '🇯🇵': require('./twemojis/1f1ef-1f1f5.png'),
    '🇯': require('./twemojis/1f1ef.png'),
    '🇰🇪': require('./twemojis/1f1f0-1f1ea.png'),
    '🇰🇬': require('./twemojis/1f1f0-1f1ec.png'),
    '🇰🇭': require('./twemojis/1f1f0-1f1ed.png'),
    '🇰🇮': require('./twemojis/1f1f0-1f1ee.png'),
    '🇰🇲': require('./twemojis/1f1f0-1f1f2.png'),
    '🇰🇳': require('./twemojis/1f1f0-1f1f3.png'),
    '🇰🇵': require('./twemojis/1f1f0-1f1f5.png'),
    '🇰🇷': require('./twemojis/1f1f0-1f1f7.png'),
    '🇰🇼': require('./twemojis/1f1f0-1f1fc.png'),
    '🇰🇾': require('./twemojis/1f1f0-1f1fe.png'),
    '🇰🇿': require('./twemojis/1f1f0-1f1ff.png'),
    '🇰': require('./twemojis/1f1f0.png'),
    '🇱🇦': require('./twemojis/1f1f1-1f1e6.png'),
    '🇱🇧': require('./twemojis/1f1f1-1f1e7.png'),
    '🇱🇨': require('./twemojis/1f1f1-1f1e8.png'),
    '🇱🇮': require('./twemojis/1f1f1-1f1ee.png'),
    '🇱🇰': require('./twemojis/1f1f1-1f1f0.png'),
    '🇱🇷': require('./twemojis/1f1f1-1f1f7.png'),
    '🇱🇸': require('./twemojis/1f1f1-1f1f8.png'),
    '🇱🇹': require('./twemojis/1f1f1-1f1f9.png'),
    '🇱🇺': require('./twemojis/1f1f1-1f1fa.png'),
    '🇱🇻': require('./twemojis/1f1f1-1f1fb.png'),
    '🇱🇾': require('./twemojis/1f1f1-1f1fe.png'),
    '🇱': require('./twemojis/1f1f1.png'),
    '🇲🇦': require('./twemojis/1f1f2-1f1e6.png'),
    '🇲🇨': require('./twemojis/1f1f2-1f1e8.png'),
    '🇲🇩': require('./twemojis/1f1f2-1f1e9.png'),
    '🇲🇪': require('./twemojis/1f1f2-1f1ea.png'),
    '🇲🇫': require('./twemojis/1f1f2-1f1eb.png'),
    '🇲🇬': require('./twemojis/1f1f2-1f1ec.png'),
    '🇲🇭': require('./twemojis/1f1f2-1f1ed.png'),
    '🇲🇰': require('./twemojis/1f1f2-1f1f0.png'),
    '🇲🇱': require('./twemojis/1f1f2-1f1f1.png'),
    '🇲🇲': require('./twemojis/1f1f2-1f1f2.png'),
    '🇲🇳': require('./twemojis/1f1f2-1f1f3.png'),
    '🇲🇴': require('./twemojis/1f1f2-1f1f4.png'),
    '🇲🇵': require('./twemojis/1f1f2-1f1f5.png'),
    '🇲🇶': require('./twemojis/1f1f2-1f1f6.png'),
    '🇲🇷': require('./twemojis/1f1f2-1f1f7.png'),
    '🇲🇸': require('./twemojis/1f1f2-1f1f8.png'),
    '🇲🇹': require('./twemojis/1f1f2-1f1f9.png'),
    '🇲🇺': require('./twemojis/1f1f2-1f1fa.png'),
    '🇲🇻': require('./twemojis/1f1f2-1f1fb.png'),
    '🇲🇼': require('./twemojis/1f1f2-1f1fc.png'),
    '🇲🇽': require('./twemojis/1f1f2-1f1fd.png'),
    '🇲🇾': require('./twemojis/1f1f2-1f1fe.png'),
    '🇲🇿': require('./twemojis/1f1f2-1f1ff.png'),
    '🇲': require('./twemojis/1f1f2.png'),
    '🇳🇦': require('./twemojis/1f1f3-1f1e6.png'),
    '🇳🇨': require('./twemojis/1f1f3-1f1e8.png'),
    '🇳🇪': require('./twemojis/1f1f3-1f1ea.png'),
    '🇳🇫': require('./twemojis/1f1f3-1f1eb.png'),
    '🇳🇬': require('./twemojis/1f1f3-1f1ec.png'),
    '🇳🇮': require('./twemojis/1f1f3-1f1ee.png'),
    '🇳🇱': require('./twemojis/1f1f3-1f1f1.png'),
    '🇳🇴': require('./twemojis/1f1f3-1f1f4.png'),
    '🇳🇵': require('./twemojis/1f1f3-1f1f5.png'),
    '🇳🇷': require('./twemojis/1f1f3-1f1f7.png'),
    '🇳🇺': require('./twemojis/1f1f3-1f1fa.png'),
    '🇳🇿': require('./twemojis/1f1f3-1f1ff.png'),
    '🇳': require('./twemojis/1f1f3.png'),
    '🇴🇲': require('./twemojis/1f1f4-1f1f2.png'),
    '🇴': require('./twemojis/1f1f4.png'),
    '🇵🇦': require('./twemojis/1f1f5-1f1e6.png'),
    '🇵🇪': require('./twemojis/1f1f5-1f1ea.png'),
    '🇵🇫': require('./twemojis/1f1f5-1f1eb.png'),
    '🇵🇬': require('./twemojis/1f1f5-1f1ec.png'),
    '🇵🇭': require('./twemojis/1f1f5-1f1ed.png'),
    '🇵🇰': require('./twemojis/1f1f5-1f1f0.png'),
    '🇵🇱': require('./twemojis/1f1f5-1f1f1.png'),
    '🇵🇲': require('./twemojis/1f1f5-1f1f2.png'),
    '🇵🇳': require('./twemojis/1f1f5-1f1f3.png'),
    '🇵🇷': require('./twemojis/1f1f5-1f1f7.png'),
    '🇵🇸': require('./twemojis/1f1f5-1f1f8.png'),
    '🇵🇹': require('./twemojis/1f1f5-1f1f9.png'),
    '🇵🇼': require('./twemojis/1f1f5-1f1fc.png'),
    '🇵🇾': require('./twemojis/1f1f5-1f1fe.png'),
    '🇵': require('./twemojis/1f1f5.png'),
    '🇶🇦': require('./twemojis/1f1f6-1f1e6.png'),
    '🇶': require('./twemojis/1f1f6.png'),
    '🇷🇪': require('./twemojis/1f1f7-1f1ea.png'),
    '🇷🇴': require('./twemojis/1f1f7-1f1f4.png'),
    '🇷🇸': require('./twemojis/1f1f7-1f1f8.png'),
    '🇷🇺': require('./twemojis/1f1f7-1f1fa.png'),
    '🇷🇼': require('./twemojis/1f1f7-1f1fc.png'),
    '🇷': require('./twemojis/1f1f7.png'),
    '🇸🇦': require('./twemojis/1f1f8-1f1e6.png'),
    '🇸🇧': require('./twemojis/1f1f8-1f1e7.png'),
    '🇸🇨': require('./twemojis/1f1f8-1f1e8.png'),
    '🇸🇩': require('./twemojis/1f1f8-1f1e9.png'),
    '🇸🇪': require('./twemojis/1f1f8-1f1ea.png'),
    '🇸🇬': require('./twemojis/1f1f8-1f1ec.png'),
    '🇸🇭': require('./twemojis/1f1f8-1f1ed.png'),
    '🇸🇮': require('./twemojis/1f1f8-1f1ee.png'),
    '🇸🇯': require('./twemojis/1f1f8-1f1ef.png'),
    '🇸🇰': require('./twemojis/1f1f8-1f1f0.png'),
    '🇸🇱': require('./twemojis/1f1f8-1f1f1.png'),
    '🇸🇲': require('./twemojis/1f1f8-1f1f2.png'),
    '🇸🇳': require('./twemojis/1f1f8-1f1f3.png'),
    '🇸🇴': require('./twemojis/1f1f8-1f1f4.png'),
    '🇸🇷': require('./twemojis/1f1f8-1f1f7.png'),
    '🇸🇸': require('./twemojis/1f1f8-1f1f8.png'),
    '🇸🇹': require('./twemojis/1f1f8-1f1f9.png'),
    '🇸🇻': require('./twemojis/1f1f8-1f1fb.png'),
    '🇸🇽': require('./twemojis/1f1f8-1f1fd.png'),
    '🇸🇾': require('./twemojis/1f1f8-1f1fe.png'),
    '🇸🇿': require('./twemojis/1f1f8-1f1ff.png'),
    '🇸': require('./twemojis/1f1f8.png'),
    '🇹🇦': require('./twemojis/1f1f9-1f1e6.png'),
    '🇹🇨': require('./twemojis/1f1f9-1f1e8.png'),
    '🇹🇩': require('./twemojis/1f1f9-1f1e9.png'),
    '🇹🇫': require('./twemojis/1f1f9-1f1eb.png'),
    '🇹🇬': require('./twemojis/1f1f9-1f1ec.png'),
    '🇹🇭': require('./twemojis/1f1f9-1f1ed.png'),
    '🇹🇯': require('./twemojis/1f1f9-1f1ef.png'),
    '🇹🇰': require('./twemojis/1f1f9-1f1f0.png'),
    '🇹🇱': require('./twemojis/1f1f9-1f1f1.png'),
    '🇹🇲': require('./twemojis/1f1f9-1f1f2.png'),
    '🇹🇳': require('./twemojis/1f1f9-1f1f3.png'),
    '🇹🇴': require('./twemojis/1f1f9-1f1f4.png'),
    '🇹🇷': require('./twemojis/1f1f9-1f1f7.png'),
    '🇹🇹': require('./twemojis/1f1f9-1f1f9.png'),
    '🇹🇻': require('./twemojis/1f1f9-1f1fb.png'),
    '🇹🇼': require('./twemojis/1f1f9-1f1fc.png'),
    '🇹🇿': require('./twemojis/1f1f9-1f1ff.png'),
    '🇹': require('./twemojis/1f1f9.png'),
    '🇺🇦': require('./twemojis/1f1fa-1f1e6.png'),
    '🇺🇬': require('./twemojis/1f1fa-1f1ec.png'),
    '🇺🇲': require('./twemojis/1f1fa-1f1f2.png'),
    '🇺🇳': require('./twemojis/1f1fa-1f1f3.png'),
    '🇺🇸': require('./twemojis/1f1fa-1f1f8.png'),
    '🇺🇾': require('./twemojis/1f1fa-1f1fe.png'),
    '🇺🇿': require('./twemojis/1f1fa-1f1ff.png'),
    '🇺': require('./twemojis/1f1fa.png'),
    '🇻🇦': require('./twemojis/1f1fb-1f1e6.png'),
    '🇻🇨': require('./twemojis/1f1fb-1f1e8.png'),
    '🇻🇪': require('./twemojis/1f1fb-1f1ea.png'),
    '🇻🇬': require('./twemojis/1f1fb-1f1ec.png'),
    '🇻🇮': require('./twemojis/1f1fb-1f1ee.png'),
    '🇻🇳': require('./twemojis/1f1fb-1f1f3.png'),
    '🇻🇺': require('./twemojis/1f1fb-1f1fa.png'),
    '🇻': require('./twemojis/1f1fb.png'),
    '🇼🇫': require('./twemojis/1f1fc-1f1eb.png'),
    '🇼🇸': require('./twemojis/1f1fc-1f1f8.png'),
    '🇼': require('./twemojis/1f1fc.png'),
    '🇽🇰': require('./twemojis/1f1fd-1f1f0.png'),
    '🇽': require('./twemojis/1f1fd.png'),
    '🇾🇪': require('./twemojis/1f1fe-1f1ea.png'),
    '🇾🇹': require('./twemojis/1f1fe-1f1f9.png'),
    '🇾': require('./twemojis/1f1fe.png'),
    '🇿🇦': require('./twemojis/1f1ff-1f1e6.png'),
    '🇿🇲': require('./twemojis/1f1ff-1f1f2.png'),
    '🇿🇼': require('./twemojis/1f1ff-1f1fc.png'),
    '🇿': require('./twemojis/1f1ff.png'),
    '🈁': require('./twemojis/1f201.png'),
    '🈂': require('./twemojis/1f202.png'),
    '🈚': require('./twemojis/1f21a.png'),
    '🈯': require('./twemojis/1f22f.png'),
    '🈲': require('./twemojis/1f232.png'),
    '🈳': require('./twemojis/1f233.png'),
    '🈴': require('./twemojis/1f234.png'),
    '🈵': require('./twemojis/1f235.png'),
    '🈶': require('./twemojis/1f236.png'),
    '🈷': require('./twemojis/1f237.png'),
    '🈸': require('./twemojis/1f238.png'),
    '🈹': require('./twemojis/1f239.png'),
    '🈺': require('./twemojis/1f23a.png'),
    '🉐': require('./twemojis/1f250.png'),
    '🉑': require('./twemojis/1f251.png'),
    '🌀': require('./twemojis/1f300.png'),
    '🌁': require('./twemojis/1f301.png'),
    '🌂': require('./twemojis/1f302.png'),
    '🌃': require('./twemojis/1f303.png'),
    '🌄': require('./twemojis/1f304.png'),
    '🌅': require('./twemojis/1f305.png'),
    '🌆': require('./twemojis/1f306.png'),
    '🌇': require('./twemojis/1f307.png'),
    '🌈': require('./twemojis/1f308.png'),
    '🌉': require('./twemojis/1f309.png'),
    '🌊': require('./twemojis/1f30a.png'),
    '🌋': require('./twemojis/1f30b.png'),
    '🌌': require('./twemojis/1f30c.png'),
    '🌍': require('./twemojis/1f30d.png'),
    '🌎': require('./twemojis/1f30e.png'),
    '🌏': require('./twemojis/1f30f.png'),
    '🌐': require('./twemojis/1f310.png'),
    '🌑': require('./twemojis/1f311.png'),
    '🌒': require('./twemojis/1f312.png'),
    '🌓': require('./twemojis/1f313.png'),
    '🌔': require('./twemojis/1f314.png'),
    '🌕': require('./twemojis/1f315.png'),
    '🌖': require('./twemojis/1f316.png'),
    '🌗': require('./twemojis/1f317.png'),
    '🌘': require('./twemojis/1f318.png'),
    '🌙': require('./twemojis/1f319.png'),
    '🌚': require('./twemojis/1f31a.png'),
    '🌛': require('./twemojis/1f31b.png'),
    '🌜': require('./twemojis/1f31c.png'),
    '🌝': require('./twemojis/1f31d.png'),
    '🌞': require('./twemojis/1f31e.png'),
    '🌟': require('./twemojis/1f31f.png'),
    '🌠': require('./twemojis/1f320.png'),
    '🌡': require('./twemojis/1f321.png'),
    '🌤': require('./twemojis/1f324.png'),
    '🌥': require('./twemojis/1f325.png'),
    '🌦': require('./twemojis/1f326.png'),
    '🌧': require('./twemojis/1f327.png'),
    '🌨': require('./twemojis/1f328.png'),
    '🌩': require('./twemojis/1f329.png'),
    '🌪': require('./twemojis/1f32a.png'),
    '🌫': require('./twemojis/1f32b.png'),
    '🌬': require('./twemojis/1f32c.png'),
    '🌭': require('./twemojis/1f32d.png'),
    '🌮': require('./twemojis/1f32e.png'),
    '🌯': require('./twemojis/1f32f.png'),
    '🌰': require('./twemojis/1f330.png'),
    '🌱': require('./twemojis/1f331.png'),
    '🌲': require('./twemojis/1f332.png'),
    '🌳': require('./twemojis/1f333.png'),
    '🌴': require('./twemojis/1f334.png'),
    '🌵': require('./twemojis/1f335.png'),
    '🌶': require('./twemojis/1f336.png'),
    '🌷': require('./twemojis/1f337.png'),
    '🌸': require('./twemojis/1f338.png'),
    '🌹': require('./twemojis/1f339.png'),
    '🌺': require('./twemojis/1f33a.png'),
    '🌻': require('./twemojis/1f33b.png'),
    '🌼': require('./twemojis/1f33c.png'),
    '🌽': require('./twemojis/1f33d.png'),
    '🌾': require('./twemojis/1f33e.png'),
    '🌿': require('./twemojis/1f33f.png'),
    '🍀': require('./twemojis/1f340.png'),
    '🍁': require('./twemojis/1f341.png'),
    '🍂': require('./twemojis/1f342.png'),
    '🍃': require('./twemojis/1f343.png'),
    '🍄': require('./twemojis/1f344.png'),
    '🍅': require('./twemojis/1f345.png'),
    '🍆': require('./twemojis/1f346.png'),
    '🍇': require('./twemojis/1f347.png'),
    '🍈': require('./twemojis/1f348.png'),
    '🍉': require('./twemojis/1f349.png'),
    '🍊': require('./twemojis/1f34a.png'),
    '🍋': require('./twemojis/1f34b.png'),
    '🍌': require('./twemojis/1f34c.png'),
    '🍍': require('./twemojis/1f34d.png'),
    '🍎': require('./twemojis/1f34e.png'),
    '🍏': require('./twemojis/1f34f.png'),
    '🍐': require('./twemojis/1f350.png'),
    '🍑': require('./twemojis/1f351.png'),
    '🍒': require('./twemojis/1f352.png'),
    '🍓': require('./twemojis/1f353.png'),
    '🍔': require('./twemojis/1f354.png'),
    '🍕': require('./twemojis/1f355.png'),
    '🍖': require('./twemojis/1f356.png'),
    '🍗': require('./twemojis/1f357.png'),
    '🍘': require('./twemojis/1f358.png'),
    '🍙': require('./twemojis/1f359.png'),
    '🍚': require('./twemojis/1f35a.png'),
    '🍛': require('./twemojis/1f35b.png'),
    '🍜': require('./twemojis/1f35c.png'),
    '🍝': require('./twemojis/1f35d.png'),
    '🍞': require('./twemojis/1f35e.png'),
    '🍟': require('./twemojis/1f35f.png'),
    '🍠': require('./twemojis/1f360.png'),
    '🍡': require('./twemojis/1f361.png'),
    '🍢': require('./twemojis/1f362.png'),
    '🍣': require('./twemojis/1f363.png'),
    '🍤': require('./twemojis/1f364.png'),
    '🍥': require('./twemojis/1f365.png'),
    '🍦': require('./twemojis/1f366.png'),
    '🍧': require('./twemojis/1f367.png'),
    '🍨': require('./twemojis/1f368.png'),
    '🍩': require('./twemojis/1f369.png'),
    '🍪': require('./twemojis/1f36a.png'),
    '🍫': require('./twemojis/1f36b.png'),
    '🍬': require('./twemojis/1f36c.png'),
    '🍭': require('./twemojis/1f36d.png'),
    '🍮': require('./twemojis/1f36e.png'),
    '🍯': require('./twemojis/1f36f.png'),
    '🍰': require('./twemojis/1f370.png'),
    '🍱': require('./twemojis/1f371.png'),
    '🍲': require('./twemojis/1f372.png'),
    '🍳': require('./twemojis/1f373.png'),
    '🍴': require('./twemojis/1f374.png'),
    '🍵': require('./twemojis/1f375.png'),
    '🍶': require('./twemojis/1f376.png'),
    '🍷': require('./twemojis/1f377.png'),
    '🍸': require('./twemojis/1f378.png'),
    '🍹': require('./twemojis/1f379.png'),
    '🍺': require('./twemojis/1f37a.png'),
    '🍻': require('./twemojis/1f37b.png'),
    '🍼': require('./twemojis/1f37c.png'),
    '🍽': require('./twemojis/1f37d.png'),
    '🍾': require('./twemojis/1f37e.png'),
    '🍿': require('./twemojis/1f37f.png'),
    '🎀': require('./twemojis/1f380.png'),
    '🎁': require('./twemojis/1f381.png'),
    '🎂': require('./twemojis/1f382.png'),
    '🎃': require('./twemojis/1f383.png'),
    '🎄': require('./twemojis/1f384.png'),
    '🎅🏻': require('./twemojis/1f385-1f3fb.png'),
    '🎅🏼': require('./twemojis/1f385-1f3fc.png'),
    '🎅🏽': require('./twemojis/1f385-1f3fd.png'),
    '🎅🏾': require('./twemojis/1f385-1f3fe.png'),
    '🎅🏿': require('./twemojis/1f385-1f3ff.png'),
    '🎅': require('./twemojis/1f385.png'),
    '🎆': require('./twemojis/1f386.png'),
    '🎇': require('./twemojis/1f387.png'),
    '🎈': require('./twemojis/1f388.png'),
    '🎉': require('./twemojis/1f389.png'),
    '🎊': require('./twemojis/1f38a.png'),
    '🎋': require('./twemojis/1f38b.png'),
    '🎌': require('./twemojis/1f38c.png'),
    '🎍': require('./twemojis/1f38d.png'),
    '🎎': require('./twemojis/1f38e.png'),
    '🎏': require('./twemojis/1f38f.png'),
    '🎐': require('./twemojis/1f390.png'),
    '🎑': require('./twemojis/1f391.png'),
    '🎒': require('./twemojis/1f392.png'),
    '🎓': require('./twemojis/1f393.png'),
    '🎖': require('./twemojis/1f396.png'),
    '🎗': require('./twemojis/1f397.png'),
    '🎙': require('./twemojis/1f399.png'),
    '🎚': require('./twemojis/1f39a.png'),
    '🎛': require('./twemojis/1f39b.png'),
    '🎞': require('./twemojis/1f39e.png'),
    '🎟': require('./twemojis/1f39f.png'),
    '🎠': require('./twemojis/1f3a0.png'),
    '🎡': require('./twemojis/1f3a1.png'),
    '🎢': require('./twemojis/1f3a2.png'),
    '🎣': require('./twemojis/1f3a3.png'),
    '🎤': require('./twemojis/1f3a4.png'),
    '🎥': require('./twemojis/1f3a5.png'),
    '🎦': require('./twemojis/1f3a6.png'),
    '🎧': require('./twemojis/1f3a7.png'),
    '🎨': require('./twemojis/1f3a8.png'),
    '🎩': require('./twemojis/1f3a9.png'),
    '🎪': require('./twemojis/1f3aa.png'),
    '🎫': require('./twemojis/1f3ab.png'),
    '🎬': require('./twemojis/1f3ac.png'),
    '🎭': require('./twemojis/1f3ad.png'),
    '🎮': require('./twemojis/1f3ae.png'),
    '🎯': require('./twemojis/1f3af.png'),
    '🎰': require('./twemojis/1f3b0.png'),
    '🎱': require('./twemojis/1f3b1.png'),
    '🎲': require('./twemojis/1f3b2.png'),
    '🎳': require('./twemojis/1f3b3.png'),
    '🎴': require('./twemojis/1f3b4.png'),
    '🎵': require('./twemojis/1f3b5.png'),
    '🎶': require('./twemojis/1f3b6.png'),
    '🎷': require('./twemojis/1f3b7.png'),
    '🎸': require('./twemojis/1f3b8.png'),
    '🎹': require('./twemojis/1f3b9.png'),
    '🎺': require('./twemojis/1f3ba.png'),
    '🎻': require('./twemojis/1f3bb.png'),
    '🎼': require('./twemojis/1f3bc.png'),
    '🎽': require('./twemojis/1f3bd.png'),
    '🎾': require('./twemojis/1f3be.png'),
    '🎿': require('./twemojis/1f3bf.png'),
    '🏀': require('./twemojis/1f3c0.png'),
    '🏁': require('./twemojis/1f3c1.png'),
    '🏂🏻': require('./twemojis/1f3c2-1f3fb.png'),
    '🏂🏼': require('./twemojis/1f3c2-1f3fc.png'),
    '🏂🏽': require('./twemojis/1f3c2-1f3fd.png'),
    '🏂🏾': require('./twemojis/1f3c2-1f3fe.png'),
    '🏂🏿': require('./twemojis/1f3c2-1f3ff.png'),
    '🏂': require('./twemojis/1f3c2.png'),
    '🏃🏻‍♀️': require('./twemojis/1f3c3-1f3fb-200d-2640-fe0f.png'),
    '🏃🏻‍♂️': require('./twemojis/1f3c3-1f3fb-200d-2642-fe0f.png'),
    '🏃🏻': require('./twemojis/1f3c3-1f3fb.png'),
    '🏃🏼‍♀️': require('./twemojis/1f3c3-1f3fc-200d-2640-fe0f.png'),
    '🏃🏼‍♂️': require('./twemojis/1f3c3-1f3fc-200d-2642-fe0f.png'),
    '🏃🏼': require('./twemojis/1f3c3-1f3fc.png'),
    '🏃🏽‍♀️': require('./twemojis/1f3c3-1f3fd-200d-2640-fe0f.png'),
    '🏃🏽‍♂️': require('./twemojis/1f3c3-1f3fd-200d-2642-fe0f.png'),
    '🏃🏽': require('./twemojis/1f3c3-1f3fd.png'),
    '🏃🏾‍♀️': require('./twemojis/1f3c3-1f3fe-200d-2640-fe0f.png'),
    '🏃🏾‍♂️': require('./twemojis/1f3c3-1f3fe-200d-2642-fe0f.png'),
    '🏃🏾': require('./twemojis/1f3c3-1f3fe.png'),
    '🏃🏿‍♀️': require('./twemojis/1f3c3-1f3ff-200d-2640-fe0f.png'),
    '🏃🏿‍♂️': require('./twemojis/1f3c3-1f3ff-200d-2642-fe0f.png'),
    '🏃🏿': require('./twemojis/1f3c3-1f3ff.png'),
    '🏃‍♀️': require('./twemojis/1f3c3-200d-2640-fe0f.png'),
    '🏃‍♂️': require('./twemojis/1f3c3-200d-2642-fe0f.png'),
    '🏃': require('./twemojis/1f3c3.png'),
    '🏄🏻‍♀️': require('./twemojis/1f3c4-1f3fb-200d-2640-fe0f.png'),
    '🏄🏻‍♂️': require('./twemojis/1f3c4-1f3fb-200d-2642-fe0f.png'),
    '🏄🏻': require('./twemojis/1f3c4-1f3fb.png'),
    '🏄🏼‍♀️': require('./twemojis/1f3c4-1f3fc-200d-2640-fe0f.png'),
    '🏄🏼‍♂️': require('./twemojis/1f3c4-1f3fc-200d-2642-fe0f.png'),
    '🏄🏼': require('./twemojis/1f3c4-1f3fc.png'),
    '🏄🏽‍♀️': require('./twemojis/1f3c4-1f3fd-200d-2640-fe0f.png'),
    '🏄🏽‍♂️': require('./twemojis/1f3c4-1f3fd-200d-2642-fe0f.png'),
    '🏄🏽': require('./twemojis/1f3c4-1f3fd.png'),
    '🏄🏾‍♀️': require('./twemojis/1f3c4-1f3fe-200d-2640-fe0f.png'),
    '🏄🏾‍♂️': require('./twemojis/1f3c4-1f3fe-200d-2642-fe0f.png'),
    '🏄🏾': require('./twemojis/1f3c4-1f3fe.png'),
    '🏄🏿‍♀️': require('./twemojis/1f3c4-1f3ff-200d-2640-fe0f.png'),
    '🏄🏿‍♂️': require('./twemojis/1f3c4-1f3ff-200d-2642-fe0f.png'),
    '🏄🏿': require('./twemojis/1f3c4-1f3ff.png'),
    '🏄‍♀️': require('./twemojis/1f3c4-200d-2640-fe0f.png'),
    '🏄‍♂️': require('./twemojis/1f3c4-200d-2642-fe0f.png'),
    '🏄': require('./twemojis/1f3c4.png'),
    '🏅': require('./twemojis/1f3c5.png'),
    '🏆': require('./twemojis/1f3c6.png'),
    '🏇🏻': require('./twemojis/1f3c7-1f3fb.png'),
    '🏇🏼': require('./twemojis/1f3c7-1f3fc.png'),
    '🏇🏽': require('./twemojis/1f3c7-1f3fd.png'),
    '🏇🏾': require('./twemojis/1f3c7-1f3fe.png'),
    '🏇🏿': require('./twemojis/1f3c7-1f3ff.png'),
    '🏇': require('./twemojis/1f3c7.png'),
    '🏈': require('./twemojis/1f3c8.png'),
    '🏉': require('./twemojis/1f3c9.png'),
    '🏊🏻‍♀️': require('./twemojis/1f3ca-1f3fb-200d-2640-fe0f.png'),
    '🏊🏻‍♂️': require('./twemojis/1f3ca-1f3fb-200d-2642-fe0f.png'),
    '🏊🏻': require('./twemojis/1f3ca-1f3fb.png'),
    '🏊🏼‍♀️': require('./twemojis/1f3ca-1f3fc-200d-2640-fe0f.png'),
    '🏊🏼‍♂️': require('./twemojis/1f3ca-1f3fc-200d-2642-fe0f.png'),
    '🏊🏼': require('./twemojis/1f3ca-1f3fc.png'),
    '🏊🏽‍♀️': require('./twemojis/1f3ca-1f3fd-200d-2640-fe0f.png'),
    '🏊🏽‍♂️': require('./twemojis/1f3ca-1f3fd-200d-2642-fe0f.png'),
    '🏊🏽': require('./twemojis/1f3ca-1f3fd.png'),
    '🏊🏾‍♀️': require('./twemojis/1f3ca-1f3fe-200d-2640-fe0f.png'),
    '🏊🏾‍♂️': require('./twemojis/1f3ca-1f3fe-200d-2642-fe0f.png'),
    '🏊🏾': require('./twemojis/1f3ca-1f3fe.png'),
    '🏊🏿‍♀️': require('./twemojis/1f3ca-1f3ff-200d-2640-fe0f.png'),
    '🏊🏿‍♂️': require('./twemojis/1f3ca-1f3ff-200d-2642-fe0f.png'),
    '🏊🏿': require('./twemojis/1f3ca-1f3ff.png'),
    '🏊‍♀️': require('./twemojis/1f3ca-200d-2640-fe0f.png'),
    '🏊‍♂️': require('./twemojis/1f3ca-200d-2642-fe0f.png'),
    '🏊': require('./twemojis/1f3ca.png'),
    '🏋🏻‍♀️': require('./twemojis/1f3cb-1f3fb-200d-2640-fe0f.png'),
    '🏋🏻‍♂️': require('./twemojis/1f3cb-1f3fb-200d-2642-fe0f.png'),
    '🏋🏻': require('./twemojis/1f3cb-1f3fb.png'),
    '🏋🏼‍♀️': require('./twemojis/1f3cb-1f3fc-200d-2640-fe0f.png'),
    '🏋🏼‍♂️': require('./twemojis/1f3cb-1f3fc-200d-2642-fe0f.png'),
    '🏋🏼': require('./twemojis/1f3cb-1f3fc.png'),
    '🏋🏽‍♀️': require('./twemojis/1f3cb-1f3fd-200d-2640-fe0f.png'),
    '🏋🏽‍♂️': require('./twemojis/1f3cb-1f3fd-200d-2642-fe0f.png'),
    '🏋🏽': require('./twemojis/1f3cb-1f3fd.png'),
    '🏋🏾‍♀️': require('./twemojis/1f3cb-1f3fe-200d-2640-fe0f.png'),
    '🏋🏾‍♂️': require('./twemojis/1f3cb-1f3fe-200d-2642-fe0f.png'),
    '🏋🏾': require('./twemojis/1f3cb-1f3fe.png'),
    '🏋🏿‍♀️': require('./twemojis/1f3cb-1f3ff-200d-2640-fe0f.png'),
    '🏋🏿‍♂️': require('./twemojis/1f3cb-1f3ff-200d-2642-fe0f.png'),
    '🏋🏿': require('./twemojis/1f3cb-1f3ff.png'),
    '🏋️‍♀️': require('./twemojis/1f3cb-fe0f-200d-2640-fe0f.png'),
    '🏋️‍♂️': require('./twemojis/1f3cb-fe0f-200d-2642-fe0f.png'),
    '🏋': require('./twemojis/1f3cb.png'),
    '🏌🏻‍♀️': require('./twemojis/1f3cc-1f3fb-200d-2640-fe0f.png'),
    '🏌🏻‍♂️': require('./twemojis/1f3cc-1f3fb-200d-2642-fe0f.png'),
    '🏌🏻': require('./twemojis/1f3cc-1f3fb.png'),
    '🏌🏼‍♀️': require('./twemojis/1f3cc-1f3fc-200d-2640-fe0f.png'),
    '🏌🏼‍♂️': require('./twemojis/1f3cc-1f3fc-200d-2642-fe0f.png'),
    '🏌🏼': require('./twemojis/1f3cc-1f3fc.png'),
    '🏌🏽‍♀️': require('./twemojis/1f3cc-1f3fd-200d-2640-fe0f.png'),
    '🏌🏽‍♂️': require('./twemojis/1f3cc-1f3fd-200d-2642-fe0f.png'),
    '🏌🏽': require('./twemojis/1f3cc-1f3fd.png'),
    '🏌🏾‍♀️': require('./twemojis/1f3cc-1f3fe-200d-2640-fe0f.png'),
    '🏌🏾‍♂️': require('./twemojis/1f3cc-1f3fe-200d-2642-fe0f.png'),
    '🏌🏾': require('./twemojis/1f3cc-1f3fe.png'),
    '🏌🏿‍♀️': require('./twemojis/1f3cc-1f3ff-200d-2640-fe0f.png'),
    '🏌🏿‍♂️': require('./twemojis/1f3cc-1f3ff-200d-2642-fe0f.png'),
    '🏌🏿': require('./twemojis/1f3cc-1f3ff.png'),
    '🏌️‍♀️': require('./twemojis/1f3cc-fe0f-200d-2640-fe0f.png'),
    '🏌️‍♂️': require('./twemojis/1f3cc-fe0f-200d-2642-fe0f.png'),
    '🏌': require('./twemojis/1f3cc.png'),
    '🏍': require('./twemojis/1f3cd.png'),
    '🏎': require('./twemojis/1f3ce.png'),
    '🏏': require('./twemojis/1f3cf.png'),
    '🏐': require('./twemojis/1f3d0.png'),
    '🏑': require('./twemojis/1f3d1.png'),
    '🏒': require('./twemojis/1f3d2.png'),
    '🏓': require('./twemojis/1f3d3.png'),
    '🏔': require('./twemojis/1f3d4.png'),
    '🏕': require('./twemojis/1f3d5.png'),
    '🏖': require('./twemojis/1f3d6.png'),
    '🏗': require('./twemojis/1f3d7.png'),
    '🏘': require('./twemojis/1f3d8.png'),
    '🏙': require('./twemojis/1f3d9.png'),
    '🏚': require('./twemojis/1f3da.png'),
    '🏛': require('./twemojis/1f3db.png'),
    '🏜': require('./twemojis/1f3dc.png'),
    '🏝': require('./twemojis/1f3dd.png'),
    '🏞': require('./twemojis/1f3de.png'),
    '🏟': require('./twemojis/1f3df.png'),
    '🏠': require('./twemojis/1f3e0.png'),
    '🏡': require('./twemojis/1f3e1.png'),
    '🏢': require('./twemojis/1f3e2.png'),
    '🏣': require('./twemojis/1f3e3.png'),
    '🏤': require('./twemojis/1f3e4.png'),
    '🏥': require('./twemojis/1f3e5.png'),
    '🏦': require('./twemojis/1f3e6.png'),
    '🏧': require('./twemojis/1f3e7.png'),
    '🏨': require('./twemojis/1f3e8.png'),
    '🏩': require('./twemojis/1f3e9.png'),
    '🏪': require('./twemojis/1f3ea.png'),
    '🏫': require('./twemojis/1f3eb.png'),
    '🏬': require('./twemojis/1f3ec.png'),
    '🏭': require('./twemojis/1f3ed.png'),
    '🏮': require('./twemojis/1f3ee.png'),
    '🏯': require('./twemojis/1f3ef.png'),
    '🏰': require('./twemojis/1f3f0.png'),
    '🏳️‍🌈': require('./twemojis/1f3f3-fe0f-200d-1f308.png'),
    '🏳': require('./twemojis/1f3f3.png'),
    '🏴‍☠️': require('./twemojis/1f3f4-200d-2620-fe0f.png'),
    '🏴󠁧󠁢󠁥󠁮󠁧󠁿': require('./twemojis/1f3f4-e0067-e0062-e0065-e006e-e0067-e007f.png'),
    '🏴󠁧󠁢󠁳󠁣󠁴󠁿': require('./twemojis/1f3f4-e0067-e0062-e0073-e0063-e0074-e007f.png'),
    '🏴󠁧󠁢󠁷󠁬󠁳󠁿': require('./twemojis/1f3f4-e0067-e0062-e0077-e006c-e0073-e007f.png'),
    '🏴': require('./twemojis/1f3f4.png'),
    '🏵': require('./twemojis/1f3f5.png'),
    '🏷': require('./twemojis/1f3f7.png'),
    '🏸': require('./twemojis/1f3f8.png'),
    '🏹': require('./twemojis/1f3f9.png'),
    '🏺': require('./twemojis/1f3fa.png'),
    '🏻': require('./twemojis/1f3fb.png'),
    '🏼': require('./twemojis/1f3fc.png'),
    '🏽': require('./twemojis/1f3fd.png'),
    '🏾': require('./twemojis/1f3fe.png'),
    '🏿': require('./twemojis/1f3ff.png'),
    '🐀': require('./twemojis/1f400.png'),
    '🐁': require('./twemojis/1f401.png'),
    '🐂': require('./twemojis/1f402.png'),
    '🐃': require('./twemojis/1f403.png'),
    '🐄': require('./twemojis/1f404.png'),
    '🐅': require('./twemojis/1f405.png'),
    '🐆': require('./twemojis/1f406.png'),
    '🐇': require('./twemojis/1f407.png'),
    '🐈': require('./twemojis/1f408.png'),
    '🐉': require('./twemojis/1f409.png'),
    '🐊': require('./twemojis/1f40a.png'),
    '🐋': require('./twemojis/1f40b.png'),
    '🐌': require('./twemojis/1f40c.png'),
    '🐍': require('./twemojis/1f40d.png'),
    '🐎': require('./twemojis/1f40e.png'),
    '🐏': require('./twemojis/1f40f.png'),
    '🐐': require('./twemojis/1f410.png'),
    '🐑': require('./twemojis/1f411.png'),
    '🐒': require('./twemojis/1f412.png'),
    '🐓': require('./twemojis/1f413.png'),
    '🐔': require('./twemojis/1f414.png'),
    '🐕': require('./twemojis/1f415.png'),
    '🐖': require('./twemojis/1f416.png'),
    '🐗': require('./twemojis/1f417.png'),
    '🐘': require('./twemojis/1f418.png'),
    '🐙': require('./twemojis/1f419.png'),
    '🐚': require('./twemojis/1f41a.png'),
    '🐛': require('./twemojis/1f41b.png'),
    '🐜': require('./twemojis/1f41c.png'),
    '🐝': require('./twemojis/1f41d.png'),
    '🐞': require('./twemojis/1f41e.png'),
    '🐟': require('./twemojis/1f41f.png'),
    '🐠': require('./twemojis/1f420.png'),
    '🐡': require('./twemojis/1f421.png'),
    '🐢': require('./twemojis/1f422.png'),
    '🐣': require('./twemojis/1f423.png'),
    '🐤': require('./twemojis/1f424.png'),
    '🐥': require('./twemojis/1f425.png'),
    '🐦': require('./twemojis/1f426.png'),
    '🐧': require('./twemojis/1f427.png'),
    '🐨': require('./twemojis/1f428.png'),
    '🐩': require('./twemojis/1f429.png'),
    '🐪': require('./twemojis/1f42a.png'),
    '🐫': require('./twemojis/1f42b.png'),
    '🐬': require('./twemojis/1f42c.png'),
    '🐭': require('./twemojis/1f42d.png'),
    '🐮': require('./twemojis/1f42e.png'),
    '🐯': require('./twemojis/1f42f.png'),
    '🐰': require('./twemojis/1f430.png'),
    '🐱': require('./twemojis/1f431.png'),
    '🐲': require('./twemojis/1f432.png'),
    '🐳': require('./twemojis/1f433.png'),
    '🐴': require('./twemojis/1f434.png'),
    '🐵': require('./twemojis/1f435.png'),
    '🐶': require('./twemojis/1f436.png'),
    '🐷': require('./twemojis/1f437.png'),
    '🐸': require('./twemojis/1f438.png'),
    '🐹': require('./twemojis/1f439.png'),
    '🐺': require('./twemojis/1f43a.png'),
    '🐻': require('./twemojis/1f43b.png'),
    '🐼': require('./twemojis/1f43c.png'),
    '🐽': require('./twemojis/1f43d.png'),
    '🐾': require('./twemojis/1f43e.png'),
    '🐿': require('./twemojis/1f43f.png'),
    '👀': require('./twemojis/1f440.png'),
    '👁‍🗨': require('./twemojis/1f441-200d-1f5e8.png'),
    '👁': require('./twemojis/1f441.png'),
    '👂🏻': require('./twemojis/1f442-1f3fb.png'),
    '👂🏼': require('./twemojis/1f442-1f3fc.png'),
    '👂🏽': require('./twemojis/1f442-1f3fd.png'),
    '👂🏾': require('./twemojis/1f442-1f3fe.png'),
    '👂🏿': require('./twemojis/1f442-1f3ff.png'),
    '👂': require('./twemojis/1f442.png'),
    '👃🏻': require('./twemojis/1f443-1f3fb.png'),
    '👃🏼': require('./twemojis/1f443-1f3fc.png'),
    '👃🏽': require('./twemojis/1f443-1f3fd.png'),
    '👃🏾': require('./twemojis/1f443-1f3fe.png'),
    '👃🏿': require('./twemojis/1f443-1f3ff.png'),
    '👃': require('./twemojis/1f443.png'),
    '👄': require('./twemojis/1f444.png'),
    '👅': require('./twemojis/1f445.png'),
    '👆🏻': require('./twemojis/1f446-1f3fb.png'),
    '👆🏼': require('./twemojis/1f446-1f3fc.png'),
    '👆🏽': require('./twemojis/1f446-1f3fd.png'),
    '👆🏾': require('./twemojis/1f446-1f3fe.png'),
    '👆🏿': require('./twemojis/1f446-1f3ff.png'),
    '👆': require('./twemojis/1f446.png'),
    '👇🏻': require('./twemojis/1f447-1f3fb.png'),
    '👇🏼': require('./twemojis/1f447-1f3fc.png'),
    '👇🏽': require('./twemojis/1f447-1f3fd.png'),
    '👇🏾': require('./twemojis/1f447-1f3fe.png'),
    '👇🏿': require('./twemojis/1f447-1f3ff.png'),
    '👇': require('./twemojis/1f447.png'),
    '👈🏻': require('./twemojis/1f448-1f3fb.png'),
    '👈🏼': require('./twemojis/1f448-1f3fc.png'),
    '👈🏽': require('./twemojis/1f448-1f3fd.png'),
    '👈🏾': require('./twemojis/1f448-1f3fe.png'),
    '👈🏿': require('./twemojis/1f448-1f3ff.png'),
    '👈': require('./twemojis/1f448.png'),
    '👉🏻': require('./twemojis/1f449-1f3fb.png'),
    '👉🏼': require('./twemojis/1f449-1f3fc.png'),
    '👉🏽': require('./twemojis/1f449-1f3fd.png'),
    '👉🏾': require('./twemojis/1f449-1f3fe.png'),
    '👉🏿': require('./twemojis/1f449-1f3ff.png'),
    '👉': require('./twemojis/1f449.png'),
    '👊🏻': require('./twemojis/1f44a-1f3fb.png'),
    '👊🏼': require('./twemojis/1f44a-1f3fc.png'),
    '👊🏽': require('./twemojis/1f44a-1f3fd.png'),
    '👊🏾': require('./twemojis/1f44a-1f3fe.png'),
    '👊🏿': require('./twemojis/1f44a-1f3ff.png'),
    '👊': require('./twemojis/1f44a.png'),
    '👋🏻': require('./twemojis/1f44b-1f3fb.png'),
    '👋🏼': require('./twemojis/1f44b-1f3fc.png'),
    '👋🏽': require('./twemojis/1f44b-1f3fd.png'),
    '👋🏾': require('./twemojis/1f44b-1f3fe.png'),
    '👋🏿': require('./twemojis/1f44b-1f3ff.png'),
    '👋': require('./twemojis/1f44b.png'),
    '👌🏻': require('./twemojis/1f44c-1f3fb.png'),
    '👌🏼': require('./twemojis/1f44c-1f3fc.png'),
    '👌🏽': require('./twemojis/1f44c-1f3fd.png'),
    '👌🏾': require('./twemojis/1f44c-1f3fe.png'),
    '👌🏿': require('./twemojis/1f44c-1f3ff.png'),
    '👌': require('./twemojis/1f44c.png'),
    '👍🏻': require('./twemojis/1f44d-1f3fb.png'),
    '👍🏼': require('./twemojis/1f44d-1f3fc.png'),
    '👍🏽': require('./twemojis/1f44d-1f3fd.png'),
    '👍🏾': require('./twemojis/1f44d-1f3fe.png'),
    '👍🏿': require('./twemojis/1f44d-1f3ff.png'),
    '👍': require('./twemojis/1f44d.png'),
    '👎🏻': require('./twemojis/1f44e-1f3fb.png'),
    '👎🏼': require('./twemojis/1f44e-1f3fc.png'),
    '👎🏽': require('./twemojis/1f44e-1f3fd.png'),
    '👎🏾': require('./twemojis/1f44e-1f3fe.png'),
    '👎🏿': require('./twemojis/1f44e-1f3ff.png'),
    '👎': require('./twemojis/1f44e.png'),
    '👏🏻': require('./twemojis/1f44f-1f3fb.png'),
    '👏🏼': require('./twemojis/1f44f-1f3fc.png'),
    '👏🏽': require('./twemojis/1f44f-1f3fd.png'),
    '👏🏾': require('./twemojis/1f44f-1f3fe.png'),
    '👏🏿': require('./twemojis/1f44f-1f3ff.png'),
    '👏': require('./twemojis/1f44f.png'),
    '👐🏻': require('./twemojis/1f450-1f3fb.png'),
    '👐🏼': require('./twemojis/1f450-1f3fc.png'),
    '👐🏽': require('./twemojis/1f450-1f3fd.png'),
    '👐🏾': require('./twemojis/1f450-1f3fe.png'),
    '👐🏿': require('./twemojis/1f450-1f3ff.png'),
    '👐': require('./twemojis/1f450.png'),
    '👑': require('./twemojis/1f451.png'),
    '👒': require('./twemojis/1f452.png'),
    '👓': require('./twemojis/1f453.png'),
    '👔': require('./twemojis/1f454.png'),
    '👕': require('./twemojis/1f455.png'),
    '👖': require('./twemojis/1f456.png'),
    '👗': require('./twemojis/1f457.png'),
    '👘': require('./twemojis/1f458.png'),
    '👙': require('./twemojis/1f459.png'),
    '👚': require('./twemojis/1f45a.png'),
    '👛': require('./twemojis/1f45b.png'),
    '👜': require('./twemojis/1f45c.png'),
    '👝': require('./twemojis/1f45d.png'),
    '👞': require('./twemojis/1f45e.png'),
    '👟': require('./twemojis/1f45f.png'),
    '👠': require('./twemojis/1f460.png'),
    '👡': require('./twemojis/1f461.png'),
    '👢': require('./twemojis/1f462.png'),
    '👣': require('./twemojis/1f463.png'),
    '👤': require('./twemojis/1f464.png'),
    '👥': require('./twemojis/1f465.png'),
    '👦🏻': require('./twemojis/1f466-1f3fb.png'),
    '👦🏼': require('./twemojis/1f466-1f3fc.png'),
    '👦🏽': require('./twemojis/1f466-1f3fd.png'),
    '👦🏾': require('./twemojis/1f466-1f3fe.png'),
    '👦🏿': require('./twemojis/1f466-1f3ff.png'),
    '👦': require('./twemojis/1f466.png'),
    '👧🏻': require('./twemojis/1f467-1f3fb.png'),
    '👧🏼': require('./twemojis/1f467-1f3fc.png'),
    '👧🏽': require('./twemojis/1f467-1f3fd.png'),
    '👧🏾': require('./twemojis/1f467-1f3fe.png'),
    '👧🏿': require('./twemojis/1f467-1f3ff.png'),
    '👧': require('./twemojis/1f467.png'),
    '👨🏻‍🌾': require('./twemojis/1f468-1f3fb-200d-1f33e.png'),
    '👨🏻‍🍳': require('./twemojis/1f468-1f3fb-200d-1f373.png'),
    '👨🏻‍🎓': require('./twemojis/1f468-1f3fb-200d-1f393.png'),
    '👨🏻‍🎤': require('./twemojis/1f468-1f3fb-200d-1f3a4.png'),
    '👨🏻‍🎨': require('./twemojis/1f468-1f3fb-200d-1f3a8.png'),
    '👨🏻‍🏫': require('./twemojis/1f468-1f3fb-200d-1f3eb.png'),
    '👨🏻‍🏭': require('./twemojis/1f468-1f3fb-200d-1f3ed.png'),
    '👨🏻‍💻': require('./twemojis/1f468-1f3fb-200d-1f4bb.png'),
    '👨🏻‍💼': require('./twemojis/1f468-1f3fb-200d-1f4bc.png'),
    '👨🏻‍🔧': require('./twemojis/1f468-1f3fb-200d-1f527.png'),
    '👨🏻‍🔬': require('./twemojis/1f468-1f3fb-200d-1f52c.png'),
    '👨🏻‍🚀': require('./twemojis/1f468-1f3fb-200d-1f680.png'),
    '👨🏻‍🚒': require('./twemojis/1f468-1f3fb-200d-1f692.png'),
    '👨🏻‍⚕️': require('./twemojis/1f468-1f3fb-200d-2695-fe0f.png'),
    '👨🏻‍⚖️': require('./twemojis/1f468-1f3fb-200d-2696-fe0f.png'),
    '👨🏻‍✈️': require('./twemojis/1f468-1f3fb-200d-2708-fe0f.png'),
    '👨🏻': require('./twemojis/1f468-1f3fb.png'),
    '👨🏼‍🌾': require('./twemojis/1f468-1f3fc-200d-1f33e.png'),
    '👨🏼‍🍳': require('./twemojis/1f468-1f3fc-200d-1f373.png'),
    '👨🏼‍🎓': require('./twemojis/1f468-1f3fc-200d-1f393.png'),
    '👨🏼‍🎤': require('./twemojis/1f468-1f3fc-200d-1f3a4.png'),
    '👨🏼‍🎨': require('./twemojis/1f468-1f3fc-200d-1f3a8.png'),
    '👨🏼‍🏫': require('./twemojis/1f468-1f3fc-200d-1f3eb.png'),
    '👨🏼‍🏭': require('./twemojis/1f468-1f3fc-200d-1f3ed.png'),
    '👨🏼‍💻': require('./twemojis/1f468-1f3fc-200d-1f4bb.png'),
    '👨🏼‍💼': require('./twemojis/1f468-1f3fc-200d-1f4bc.png'),
    '👨🏼‍🔧': require('./twemojis/1f468-1f3fc-200d-1f527.png'),
    '👨🏼‍🔬': require('./twemojis/1f468-1f3fc-200d-1f52c.png'),
    '👨🏼‍🚀': require('./twemojis/1f468-1f3fc-200d-1f680.png'),
    '👨🏼‍🚒': require('./twemojis/1f468-1f3fc-200d-1f692.png'),
    '👨🏼‍⚕️': require('./twemojis/1f468-1f3fc-200d-2695-fe0f.png'),
    '👨🏼‍⚖️': require('./twemojis/1f468-1f3fc-200d-2696-fe0f.png'),
    '👨🏼‍✈️': require('./twemojis/1f468-1f3fc-200d-2708-fe0f.png'),
    '👨🏼': require('./twemojis/1f468-1f3fc.png'),
    '👨🏽‍🌾': require('./twemojis/1f468-1f3fd-200d-1f33e.png'),
    '👨🏽‍🍳': require('./twemojis/1f468-1f3fd-200d-1f373.png'),
    '👨🏽‍🎓': require('./twemojis/1f468-1f3fd-200d-1f393.png'),
    '👨🏽‍🎤': require('./twemojis/1f468-1f3fd-200d-1f3a4.png'),
    '👨🏽‍🎨': require('./twemojis/1f468-1f3fd-200d-1f3a8.png'),
    '👨🏽‍🏫': require('./twemojis/1f468-1f3fd-200d-1f3eb.png'),
    '👨🏽‍🏭': require('./twemojis/1f468-1f3fd-200d-1f3ed.png'),
    '👨🏽‍💻': require('./twemojis/1f468-1f3fd-200d-1f4bb.png'),
    '👨🏽‍💼': require('./twemojis/1f468-1f3fd-200d-1f4bc.png'),
    '👨🏽‍🔧': require('./twemojis/1f468-1f3fd-200d-1f527.png'),
    '👨🏽‍🔬': require('./twemojis/1f468-1f3fd-200d-1f52c.png'),
    '👨🏽‍🚀': require('./twemojis/1f468-1f3fd-200d-1f680.png'),
    '👨🏽‍🚒': require('./twemojis/1f468-1f3fd-200d-1f692.png'),
    '👨🏽‍⚕️': require('./twemojis/1f468-1f3fd-200d-2695-fe0f.png'),
    '👨🏽‍⚖️': require('./twemojis/1f468-1f3fd-200d-2696-fe0f.png'),
    '👨🏽‍✈️': require('./twemojis/1f468-1f3fd-200d-2708-fe0f.png'),
    '👨🏽': require('./twemojis/1f468-1f3fd.png'),
    '👨🏾‍🌾': require('./twemojis/1f468-1f3fe-200d-1f33e.png'),
    '👨🏾‍🍳': require('./twemojis/1f468-1f3fe-200d-1f373.png'),
    '👨🏾‍🎓': require('./twemojis/1f468-1f3fe-200d-1f393.png'),
    '👨🏾‍🎤': require('./twemojis/1f468-1f3fe-200d-1f3a4.png'),
    '👨🏾‍🎨': require('./twemojis/1f468-1f3fe-200d-1f3a8.png'),
    '👨🏾‍🏫': require('./twemojis/1f468-1f3fe-200d-1f3eb.png'),
    '👨🏾‍🏭': require('./twemojis/1f468-1f3fe-200d-1f3ed.png'),
    '👨🏾‍💻': require('./twemojis/1f468-1f3fe-200d-1f4bb.png'),
    '👨🏾‍💼': require('./twemojis/1f468-1f3fe-200d-1f4bc.png'),
    '👨🏾‍🔧': require('./twemojis/1f468-1f3fe-200d-1f527.png'),
    '👨🏾‍🔬': require('./twemojis/1f468-1f3fe-200d-1f52c.png'),
    '👨🏾‍🚀': require('./twemojis/1f468-1f3fe-200d-1f680.png'),
    '👨🏾‍🚒': require('./twemojis/1f468-1f3fe-200d-1f692.png'),
    '👨🏾‍⚕️': require('./twemojis/1f468-1f3fe-200d-2695-fe0f.png'),
    '👨🏾‍⚖️': require('./twemojis/1f468-1f3fe-200d-2696-fe0f.png'),
    '👨🏾‍✈️': require('./twemojis/1f468-1f3fe-200d-2708-fe0f.png'),
    '👨🏾': require('./twemojis/1f468-1f3fe.png'),
    '👨🏿‍🌾': require('./twemojis/1f468-1f3ff-200d-1f33e.png'),
    '👨🏿‍🍳': require('./twemojis/1f468-1f3ff-200d-1f373.png'),
    '👨🏿‍🎓': require('./twemojis/1f468-1f3ff-200d-1f393.png'),
    '👨🏿‍🎤': require('./twemojis/1f468-1f3ff-200d-1f3a4.png'),
    '👨🏿‍🎨': require('./twemojis/1f468-1f3ff-200d-1f3a8.png'),
    '👨🏿‍🏫': require('./twemojis/1f468-1f3ff-200d-1f3eb.png'),
    '👨🏿‍🏭': require('./twemojis/1f468-1f3ff-200d-1f3ed.png'),
    '👨🏿‍💻': require('./twemojis/1f468-1f3ff-200d-1f4bb.png'),
    '👨🏿‍💼': require('./twemojis/1f468-1f3ff-200d-1f4bc.png'),
    '👨🏿‍🔧': require('./twemojis/1f468-1f3ff-200d-1f527.png'),
    '👨🏿‍🔬': require('./twemojis/1f468-1f3ff-200d-1f52c.png'),
    '👨🏿‍🚀': require('./twemojis/1f468-1f3ff-200d-1f680.png'),
    '👨🏿‍🚒': require('./twemojis/1f468-1f3ff-200d-1f692.png'),
    '👨🏿‍⚕️': require('./twemojis/1f468-1f3ff-200d-2695-fe0f.png'),
    '👨🏿‍⚖️': require('./twemojis/1f468-1f3ff-200d-2696-fe0f.png'),
    '👨🏿‍✈️': require('./twemojis/1f468-1f3ff-200d-2708-fe0f.png'),
    '👨🏿': require('./twemojis/1f468-1f3ff.png'),
    '👨‍🌾': require('./twemojis/1f468-200d-1f33e.png'),
    '👨‍🍳': require('./twemojis/1f468-200d-1f373.png'),
    '👨‍🎓': require('./twemojis/1f468-200d-1f393.png'),
    '👨‍🎤': require('./twemojis/1f468-200d-1f3a4.png'),
    '👨‍🎨': require('./twemojis/1f468-200d-1f3a8.png'),
    '👨‍🏫': require('./twemojis/1f468-200d-1f3eb.png'),
    '👨‍🏭': require('./twemojis/1f468-200d-1f3ed.png'),
    '👨‍👦‍👦': require('./twemojis/1f468-200d-1f466-200d-1f466.png'),
    '👨‍👦': require('./twemojis/1f468-200d-1f466.png'),
    '👨‍👧‍👦': require('./twemojis/1f468-200d-1f467-200d-1f466.png'),
    '👨‍👧‍👧': require('./twemojis/1f468-200d-1f467-200d-1f467.png'),
    '👨‍👧': require('./twemojis/1f468-200d-1f467.png'),
    '👨‍👨‍👦‍👦': require('./twemojis/1f468-200d-1f468-200d-1f466-200d-1f466.png'),
    '👨‍👨‍👦': require('./twemojis/1f468-200d-1f468-200d-1f466.png'),
    '👨‍👨‍👧‍👦': require('./twemojis/1f468-200d-1f468-200d-1f467-200d-1f466.png'),
    '👨‍👨‍👧‍👧': require('./twemojis/1f468-200d-1f468-200d-1f467-200d-1f467.png'),
    '👨‍👨‍👧': require('./twemojis/1f468-200d-1f468-200d-1f467.png'),
    '👨‍👩‍👦‍👦': require('./twemojis/1f468-200d-1f469-200d-1f466-200d-1f466.png'),
    '👨‍👩‍👦': require('./twemojis/1f468-200d-1f469-200d-1f466.png'),
    '👨‍👩‍👧‍👦': require('./twemojis/1f468-200d-1f469-200d-1f467-200d-1f466.png'),
    '👨‍👩‍👧‍👧': require('./twemojis/1f468-200d-1f469-200d-1f467-200d-1f467.png'),
    '👨‍👩‍👧': require('./twemojis/1f468-200d-1f469-200d-1f467.png'),
    '👨‍💻': require('./twemojis/1f468-200d-1f4bb.png'),
    '👨‍💼': require('./twemojis/1f468-200d-1f4bc.png'),
    '👨‍🔧': require('./twemojis/1f468-200d-1f527.png'),
    '👨‍🔬': require('./twemojis/1f468-200d-1f52c.png'),
    '👨‍🚀': require('./twemojis/1f468-200d-1f680.png'),
    '👨‍🚒': require('./twemojis/1f468-200d-1f692.png'),
    '👨‍⚕️': require('./twemojis/1f468-200d-2695-fe0f.png'),
    '👨‍⚖️': require('./twemojis/1f468-200d-2696-fe0f.png'),
    '👨‍✈️': require('./twemojis/1f468-200d-2708-fe0f.png'),
    '👨‍❤️‍👨': require('./twemojis/1f468-200d-2764-fe0f-200d-1f468.png'),
    '👨‍❤️‍💋‍👨': require('./twemojis/1f468-200d-2764-fe0f-200d-1f48b-200d-1f468.png'),
    '👨': require('./twemojis/1f468.png'),
    '👩🏻‍🌾': require('./twemojis/1f469-1f3fb-200d-1f33e.png'),
    '👩🏻‍🍳': require('./twemojis/1f469-1f3fb-200d-1f373.png'),
    '👩🏻‍🎓': require('./twemojis/1f469-1f3fb-200d-1f393.png'),
    '👩🏻‍🎤': require('./twemojis/1f469-1f3fb-200d-1f3a4.png'),
    '👩🏻‍🎨': require('./twemojis/1f469-1f3fb-200d-1f3a8.png'),
    '👩🏻‍🏫': require('./twemojis/1f469-1f3fb-200d-1f3eb.png'),
    '👩🏻‍🏭': require('./twemojis/1f469-1f3fb-200d-1f3ed.png'),
    '👩🏻‍💻': require('./twemojis/1f469-1f3fb-200d-1f4bb.png'),
    '👩🏻‍💼': require('./twemojis/1f469-1f3fb-200d-1f4bc.png'),
    '👩🏻‍🔧': require('./twemojis/1f469-1f3fb-200d-1f527.png'),
    '👩🏻‍🔬': require('./twemojis/1f469-1f3fb-200d-1f52c.png'),
    '👩🏻‍🚀': require('./twemojis/1f469-1f3fb-200d-1f680.png'),
    '👩🏻‍🚒': require('./twemojis/1f469-1f3fb-200d-1f692.png'),
    '👩🏻‍⚕️': require('./twemojis/1f469-1f3fb-200d-2695-fe0f.png'),
    '👩🏻‍⚖️': require('./twemojis/1f469-1f3fb-200d-2696-fe0f.png'),
    '👩🏻‍✈️': require('./twemojis/1f469-1f3fb-200d-2708-fe0f.png'),
    '👩🏻': require('./twemojis/1f469-1f3fb.png'),
    '👩🏼‍🌾': require('./twemojis/1f469-1f3fc-200d-1f33e.png'),
    '👩🏼‍🍳': require('./twemojis/1f469-1f3fc-200d-1f373.png'),
    '👩🏼‍🎓': require('./twemojis/1f469-1f3fc-200d-1f393.png'),
    '👩🏼‍🎤': require('./twemojis/1f469-1f3fc-200d-1f3a4.png'),
    '👩🏼‍🎨': require('./twemojis/1f469-1f3fc-200d-1f3a8.png'),
    '👩🏼‍🏫': require('./twemojis/1f469-1f3fc-200d-1f3eb.png'),
    '👩🏼‍🏭': require('./twemojis/1f469-1f3fc-200d-1f3ed.png'),
    '👩🏼‍💻': require('./twemojis/1f469-1f3fc-200d-1f4bb.png'),
    '👩🏼‍💼': require('./twemojis/1f469-1f3fc-200d-1f4bc.png'),
    '👩🏼‍🔧': require('./twemojis/1f469-1f3fc-200d-1f527.png'),
    '👩🏼‍🔬': require('./twemojis/1f469-1f3fc-200d-1f52c.png'),
    '👩🏼‍🚀': require('./twemojis/1f469-1f3fc-200d-1f680.png'),
    '👩🏼‍🚒': require('./twemojis/1f469-1f3fc-200d-1f692.png'),
    '👩🏼‍⚕️': require('./twemojis/1f469-1f3fc-200d-2695-fe0f.png'),
    '👩🏼‍⚖️': require('./twemojis/1f469-1f3fc-200d-2696-fe0f.png'),
    '👩🏼‍✈️': require('./twemojis/1f469-1f3fc-200d-2708-fe0f.png'),
    '👩🏼': require('./twemojis/1f469-1f3fc.png'),
    '👩🏽‍🌾': require('./twemojis/1f469-1f3fd-200d-1f33e.png'),
    '👩🏽‍🍳': require('./twemojis/1f469-1f3fd-200d-1f373.png'),
    '👩🏽‍🎓': require('./twemojis/1f469-1f3fd-200d-1f393.png'),
    '👩🏽‍🎤': require('./twemojis/1f469-1f3fd-200d-1f3a4.png'),
    '👩🏽‍🎨': require('./twemojis/1f469-1f3fd-200d-1f3a8.png'),
    '👩🏽‍🏫': require('./twemojis/1f469-1f3fd-200d-1f3eb.png'),
    '👩🏽‍🏭': require('./twemojis/1f469-1f3fd-200d-1f3ed.png'),
    '👩🏽‍💻': require('./twemojis/1f469-1f3fd-200d-1f4bb.png'),
    '👩🏽‍💼': require('./twemojis/1f469-1f3fd-200d-1f4bc.png'),
    '👩🏽‍🔧': require('./twemojis/1f469-1f3fd-200d-1f527.png'),
    '👩🏽‍🔬': require('./twemojis/1f469-1f3fd-200d-1f52c.png'),
    '👩🏽‍🚀': require('./twemojis/1f469-1f3fd-200d-1f680.png'),
    '👩🏽‍🚒': require('./twemojis/1f469-1f3fd-200d-1f692.png'),
    '👩🏽‍⚕️': require('./twemojis/1f469-1f3fd-200d-2695-fe0f.png'),
    '👩🏽‍⚖️': require('./twemojis/1f469-1f3fd-200d-2696-fe0f.png'),
    '👩🏽‍✈️': require('./twemojis/1f469-1f3fd-200d-2708-fe0f.png'),
    '👩🏽': require('./twemojis/1f469-1f3fd.png'),
    '👩🏾‍🌾': require('./twemojis/1f469-1f3fe-200d-1f33e.png'),
    '👩🏾‍🍳': require('./twemojis/1f469-1f3fe-200d-1f373.png'),
    '👩🏾‍🎓': require('./twemojis/1f469-1f3fe-200d-1f393.png'),
    '👩🏾‍🎤': require('./twemojis/1f469-1f3fe-200d-1f3a4.png'),
    '👩🏾‍🎨': require('./twemojis/1f469-1f3fe-200d-1f3a8.png'),
    '👩🏾‍🏫': require('./twemojis/1f469-1f3fe-200d-1f3eb.png'),
    '👩🏾‍🏭': require('./twemojis/1f469-1f3fe-200d-1f3ed.png'),
    '👩🏾‍💻': require('./twemojis/1f469-1f3fe-200d-1f4bb.png'),
    '👩🏾‍💼': require('./twemojis/1f469-1f3fe-200d-1f4bc.png'),
    '👩🏾‍🔧': require('./twemojis/1f469-1f3fe-200d-1f527.png'),
    '👩🏾‍🔬': require('./twemojis/1f469-1f3fe-200d-1f52c.png'),
    '👩🏾‍🚀': require('./twemojis/1f469-1f3fe-200d-1f680.png'),
    '👩🏾‍🚒': require('./twemojis/1f469-1f3fe-200d-1f692.png'),
    '👩🏾‍⚕️': require('./twemojis/1f469-1f3fe-200d-2695-fe0f.png'),
    '👩🏾‍⚖️': require('./twemojis/1f469-1f3fe-200d-2696-fe0f.png'),
    '👩🏾‍✈️': require('./twemojis/1f469-1f3fe-200d-2708-fe0f.png'),
    '👩🏾': require('./twemojis/1f469-1f3fe.png'),
    '👩🏿‍🌾': require('./twemojis/1f469-1f3ff-200d-1f33e.png'),
    '👩🏿‍🍳': require('./twemojis/1f469-1f3ff-200d-1f373.png'),
    '👩🏿‍🎓': require('./twemojis/1f469-1f3ff-200d-1f393.png'),
    '👩🏿‍🎤': require('./twemojis/1f469-1f3ff-200d-1f3a4.png'),
    '👩🏿‍🎨': require('./twemojis/1f469-1f3ff-200d-1f3a8.png'),
    '👩🏿‍🏫': require('./twemojis/1f469-1f3ff-200d-1f3eb.png'),
    '👩🏿‍🏭': require('./twemojis/1f469-1f3ff-200d-1f3ed.png'),
    '👩🏿‍💻': require('./twemojis/1f469-1f3ff-200d-1f4bb.png'),
    '👩🏿‍💼': require('./twemojis/1f469-1f3ff-200d-1f4bc.png'),
    '👩🏿‍🔧': require('./twemojis/1f469-1f3ff-200d-1f527.png'),
    '👩🏿‍🔬': require('./twemojis/1f469-1f3ff-200d-1f52c.png'),
    '👩🏿‍🚀': require('./twemojis/1f469-1f3ff-200d-1f680.png'),
    '👩🏿‍🚒': require('./twemojis/1f469-1f3ff-200d-1f692.png'),
    '👩🏿‍⚕️': require('./twemojis/1f469-1f3ff-200d-2695-fe0f.png'),
    '👩🏿‍⚖️': require('./twemojis/1f469-1f3ff-200d-2696-fe0f.png'),
    '👩🏿‍✈️': require('./twemojis/1f469-1f3ff-200d-2708-fe0f.png'),
    '👩🏿': require('./twemojis/1f469-1f3ff.png'),
    '👩‍🌾': require('./twemojis/1f469-200d-1f33e.png'),
    '👩‍🍳': require('./twemojis/1f469-200d-1f373.png'),
    '👩‍🎓': require('./twemojis/1f469-200d-1f393.png'),
    '👩‍🎤': require('./twemojis/1f469-200d-1f3a4.png'),
    '👩‍🎨': require('./twemojis/1f469-200d-1f3a8.png'),
    '👩‍🏫': require('./twemojis/1f469-200d-1f3eb.png'),
    '👩‍🏭': require('./twemojis/1f469-200d-1f3ed.png'),
    '👩‍👦‍👦': require('./twemojis/1f469-200d-1f466-200d-1f466.png'),
    '👩‍👦': require('./twemojis/1f469-200d-1f466.png'),
    '👩‍👧‍👦': require('./twemojis/1f469-200d-1f467-200d-1f466.png'),
    '👩‍👧‍👧': require('./twemojis/1f469-200d-1f467-200d-1f467.png'),
    '👩‍👧': require('./twemojis/1f469-200d-1f467.png'),
    '👩‍👩‍👦‍👦': require('./twemojis/1f469-200d-1f469-200d-1f466-200d-1f466.png'),
    '👩‍👩‍👦': require('./twemojis/1f469-200d-1f469-200d-1f466.png'),
    '👩‍👩‍👧‍👦': require('./twemojis/1f469-200d-1f469-200d-1f467-200d-1f466.png'),
    '👩‍👩‍👧‍👧': require('./twemojis/1f469-200d-1f469-200d-1f467-200d-1f467.png'),
    '👩‍👩‍👧': require('./twemojis/1f469-200d-1f469-200d-1f467.png'),
    '👩‍💻': require('./twemojis/1f469-200d-1f4bb.png'),
    '👩‍💼': require('./twemojis/1f469-200d-1f4bc.png'),
    '👩‍🔧': require('./twemojis/1f469-200d-1f527.png'),
    '👩‍🔬': require('./twemojis/1f469-200d-1f52c.png'),
    '👩‍🚀': require('./twemojis/1f469-200d-1f680.png'),
    '👩‍🚒': require('./twemojis/1f469-200d-1f692.png'),
    '👩‍⚕️': require('./twemojis/1f469-200d-2695-fe0f.png'),
    '👩‍⚖️': require('./twemojis/1f469-200d-2696-fe0f.png'),
    '👩‍✈️': require('./twemojis/1f469-200d-2708-fe0f.png'),
    '👩‍❤️‍👨': require('./twemojis/1f469-200d-2764-fe0f-200d-1f468.png'),
    '👩‍❤️‍👩': require('./twemojis/1f469-200d-2764-fe0f-200d-1f469.png'),
    '👩‍❤️‍💋‍👨': require('./twemojis/1f469-200d-2764-fe0f-200d-1f48b-200d-1f468.png'),
    '👩‍❤️‍💋‍👩': require('./twemojis/1f469-200d-2764-fe0f-200d-1f48b-200d-1f469.png'),
    '👩': require('./twemojis/1f469.png'),
    '👪': require('./twemojis/1f46a.png'),
    '👫': require('./twemojis/1f46b.png'),
    '👬': require('./twemojis/1f46c.png'),
    '👭': require('./twemojis/1f46d.png'),
    '👮🏻‍♀️': require('./twemojis/1f46e-1f3fb-200d-2640-fe0f.png'),
    '👮🏻‍♂️': require('./twemojis/1f46e-1f3fb-200d-2642-fe0f.png'),
    '👮🏻': require('./twemojis/1f46e-1f3fb.png'),
    '👮🏼‍♀️': require('./twemojis/1f46e-1f3fc-200d-2640-fe0f.png'),
    '👮🏼‍♂️': require('./twemojis/1f46e-1f3fc-200d-2642-fe0f.png'),
    '👮🏼': require('./twemojis/1f46e-1f3fc.png'),
    '👮🏽‍♀️': require('./twemojis/1f46e-1f3fd-200d-2640-fe0f.png'),
    '👮🏽‍♂️': require('./twemojis/1f46e-1f3fd-200d-2642-fe0f.png'),
    '👮🏽': require('./twemojis/1f46e-1f3fd.png'),
    '👮🏾‍♀️': require('./twemojis/1f46e-1f3fe-200d-2640-fe0f.png'),
    '👮🏾‍♂️': require('./twemojis/1f46e-1f3fe-200d-2642-fe0f.png'),
    '👮🏾': require('./twemojis/1f46e-1f3fe.png'),
    '👮🏿‍♀️': require('./twemojis/1f46e-1f3ff-200d-2640-fe0f.png'),
    '👮🏿‍♂️': require('./twemojis/1f46e-1f3ff-200d-2642-fe0f.png'),
    '👮🏿': require('./twemojis/1f46e-1f3ff.png'),
    '👮‍♀️': require('./twemojis/1f46e-200d-2640-fe0f.png'),
    '👮‍♂️': require('./twemojis/1f46e-200d-2642-fe0f.png'),
    '👮': require('./twemojis/1f46e.png'),
    '👯‍♀️': require('./twemojis/1f46f-200d-2640-fe0f.png'),
    '👯‍♂️': require('./twemojis/1f46f-200d-2642-fe0f.png'),
    '👯': require('./twemojis/1f46f.png'),
    '👰🏻': require('./twemojis/1f470-1f3fb.png'),
    '👰🏼': require('./twemojis/1f470-1f3fc.png'),
    '👰🏽': require('./twemojis/1f470-1f3fd.png'),
    '👰🏾': require('./twemojis/1f470-1f3fe.png'),
    '👰🏿': require('./twemojis/1f470-1f3ff.png'),
    '👰': require('./twemojis/1f470.png'),
    '👱🏻‍♀️': require('./twemojis/1f471-1f3fb-200d-2640-fe0f.png'),
    '👱🏻‍♂️': require('./twemojis/1f471-1f3fb-200d-2642-fe0f.png'),
    '👱🏻': require('./twemojis/1f471-1f3fb.png'),
    '👱🏼‍♀️': require('./twemojis/1f471-1f3fc-200d-2640-fe0f.png'),
    '👱🏼‍♂️': require('./twemojis/1f471-1f3fc-200d-2642-fe0f.png'),
    '👱🏼': require('./twemojis/1f471-1f3fc.png'),
    '👱🏽‍♀️': require('./twemojis/1f471-1f3fd-200d-2640-fe0f.png'),
    '👱🏽‍♂️': require('./twemojis/1f471-1f3fd-200d-2642-fe0f.png'),
    '👱🏽': require('./twemojis/1f471-1f3fd.png'),
    '👱🏾‍♀️': require('./twemojis/1f471-1f3fe-200d-2640-fe0f.png'),
    '👱🏾‍♂️': require('./twemojis/1f471-1f3fe-200d-2642-fe0f.png'),
    '👱🏾': require('./twemojis/1f471-1f3fe.png'),
    '👱🏿‍♀️': require('./twemojis/1f471-1f3ff-200d-2640-fe0f.png'),
    '👱🏿‍♂️': require('./twemojis/1f471-1f3ff-200d-2642-fe0f.png'),
    '👱🏿': require('./twemojis/1f471-1f3ff.png'),
    '👱‍♀️': require('./twemojis/1f471-200d-2640-fe0f.png'),
    '👱‍♂️': require('./twemojis/1f471-200d-2642-fe0f.png'),
    '👱': require('./twemojis/1f471.png'),
    '👲🏻': require('./twemojis/1f472-1f3fb.png'),
    '👲🏼': require('./twemojis/1f472-1f3fc.png'),
    '👲🏽': require('./twemojis/1f472-1f3fd.png'),
    '👲🏾': require('./twemojis/1f472-1f3fe.png'),
    '👲🏿': require('./twemojis/1f472-1f3ff.png'),
    '👲': require('./twemojis/1f472.png'),
    '👳🏻‍♀️': require('./twemojis/1f473-1f3fb-200d-2640-fe0f.png'),
    '👳🏻‍♂️': require('./twemojis/1f473-1f3fb-200d-2642-fe0f.png'),
    '👳🏻': require('./twemojis/1f473-1f3fb.png'),
    '👳🏼‍♀️': require('./twemojis/1f473-1f3fc-200d-2640-fe0f.png'),
    '👳🏼‍♂️': require('./twemojis/1f473-1f3fc-200d-2642-fe0f.png'),
    '👳🏼': require('./twemojis/1f473-1f3fc.png'),
    '👳🏽‍♀️': require('./twemojis/1f473-1f3fd-200d-2640-fe0f.png'),
    '👳🏽‍♂️': require('./twemojis/1f473-1f3fd-200d-2642-fe0f.png'),
    '👳🏽': require('./twemojis/1f473-1f3fd.png'),
    '👳🏾‍♀️': require('./twemojis/1f473-1f3fe-200d-2640-fe0f.png'),
    '👳🏾‍♂️': require('./twemojis/1f473-1f3fe-200d-2642-fe0f.png'),
    '👳🏾': require('./twemojis/1f473-1f3fe.png'),
    '👳🏿‍♀️': require('./twemojis/1f473-1f3ff-200d-2640-fe0f.png'),
    '👳🏿‍♂️': require('./twemojis/1f473-1f3ff-200d-2642-fe0f.png'),
    '👳🏿': require('./twemojis/1f473-1f3ff.png'),
    '👳‍♀️': require('./twemojis/1f473-200d-2640-fe0f.png'),
    '👳‍♂️': require('./twemojis/1f473-200d-2642-fe0f.png'),
    '👳': require('./twemojis/1f473.png'),
    '👴🏻': require('./twemojis/1f474-1f3fb.png'),
    '👴🏼': require('./twemojis/1f474-1f3fc.png'),
    '👴🏽': require('./twemojis/1f474-1f3fd.png'),
    '👴🏾': require('./twemojis/1f474-1f3fe.png'),
    '👴🏿': require('./twemojis/1f474-1f3ff.png'),
    '👴': require('./twemojis/1f474.png'),
    '👵🏻': require('./twemojis/1f475-1f3fb.png'),
    '👵🏼': require('./twemojis/1f475-1f3fc.png'),
    '👵🏽': require('./twemojis/1f475-1f3fd.png'),
    '👵🏾': require('./twemojis/1f475-1f3fe.png'),
    '👵🏿': require('./twemojis/1f475-1f3ff.png'),
    '👵': require('./twemojis/1f475.png'),
    '👶🏻': require('./twemojis/1f476-1f3fb.png'),
    '👶🏼': require('./twemojis/1f476-1f3fc.png'),
    '👶🏽': require('./twemojis/1f476-1f3fd.png'),
    '👶🏾': require('./twemojis/1f476-1f3fe.png'),
    '👶🏿': require('./twemojis/1f476-1f3ff.png'),
    '👶': require('./twemojis/1f476.png'),
    '👷🏻‍♀️': require('./twemojis/1f477-1f3fb-200d-2640-fe0f.png'),
    '👷🏻‍♂️': require('./twemojis/1f477-1f3fb-200d-2642-fe0f.png'),
    '👷🏻': require('./twemojis/1f477-1f3fb.png'),
    '👷🏼‍♀️': require('./twemojis/1f477-1f3fc-200d-2640-fe0f.png'),
    '👷🏼‍♂️': require('./twemojis/1f477-1f3fc-200d-2642-fe0f.png'),
    '👷🏼': require('./twemojis/1f477-1f3fc.png'),
    '👷🏽‍♀️': require('./twemojis/1f477-1f3fd-200d-2640-fe0f.png'),
    '👷🏽‍♂️': require('./twemojis/1f477-1f3fd-200d-2642-fe0f.png'),
    '👷🏽': require('./twemojis/1f477-1f3fd.png'),
    '👷🏾‍♀️': require('./twemojis/1f477-1f3fe-200d-2640-fe0f.png'),
    '👷🏾‍♂️': require('./twemojis/1f477-1f3fe-200d-2642-fe0f.png'),
    '👷🏾': require('./twemojis/1f477-1f3fe.png'),
    '👷🏿‍♀️': require('./twemojis/1f477-1f3ff-200d-2640-fe0f.png'),
    '👷🏿‍♂️': require('./twemojis/1f477-1f3ff-200d-2642-fe0f.png'),
    '👷🏿': require('./twemojis/1f477-1f3ff.png'),
    '👷‍♀️': require('./twemojis/1f477-200d-2640-fe0f.png'),
    '👷‍♂️': require('./twemojis/1f477-200d-2642-fe0f.png'),
    '👷': require('./twemojis/1f477.png'),
    '👸🏻': require('./twemojis/1f478-1f3fb.png'),
    '👸🏼': require('./twemojis/1f478-1f3fc.png'),
    '👸🏽': require('./twemojis/1f478-1f3fd.png'),
    '👸🏾': require('./twemojis/1f478-1f3fe.png'),
    '👸🏿': require('./twemojis/1f478-1f3ff.png'),
    '👸': require('./twemojis/1f478.png'),
    '👹': require('./twemojis/1f479.png'),
    '👺': require('./twemojis/1f47a.png'),
    '👻': require('./twemojis/1f47b.png'),
    '👼🏻': require('./twemojis/1f47c-1f3fb.png'),
    '👼🏼': require('./twemojis/1f47c-1f3fc.png'),
    '👼🏽': require('./twemojis/1f47c-1f3fd.png'),
    '👼🏾': require('./twemojis/1f47c-1f3fe.png'),
    '👼🏿': require('./twemojis/1f47c-1f3ff.png'),
    '👼': require('./twemojis/1f47c.png'),
    '👽': require('./twemojis/1f47d.png'),
    '👾': require('./twemojis/1f47e.png'),
    '👿': require('./twemojis/1f47f.png'),
    '💀': require('./twemojis/1f480.png'),
    '💁🏻‍♀️': require('./twemojis/1f481-1f3fb-200d-2640-fe0f.png'),
    '💁🏻‍♂️': require('./twemojis/1f481-1f3fb-200d-2642-fe0f.png'),
    '💁🏻': require('./twemojis/1f481-1f3fb.png'),
    '💁🏼‍♀️': require('./twemojis/1f481-1f3fc-200d-2640-fe0f.png'),
    '💁🏼‍♂️': require('./twemojis/1f481-1f3fc-200d-2642-fe0f.png'),
    '💁🏼': require('./twemojis/1f481-1f3fc.png'),
    '💁🏽‍♀️': require('./twemojis/1f481-1f3fd-200d-2640-fe0f.png'),
    '💁🏽‍♂️': require('./twemojis/1f481-1f3fd-200d-2642-fe0f.png'),
    '💁🏽': require('./twemojis/1f481-1f3fd.png'),
    '💁🏾‍♀️': require('./twemojis/1f481-1f3fe-200d-2640-fe0f.png'),
    '💁🏾‍♂️': require('./twemojis/1f481-1f3fe-200d-2642-fe0f.png'),
    '💁🏾': require('./twemojis/1f481-1f3fe.png'),
    '💁🏿‍♀️': require('./twemojis/1f481-1f3ff-200d-2640-fe0f.png'),
    '💁🏿‍♂️': require('./twemojis/1f481-1f3ff-200d-2642-fe0f.png'),
    '💁🏿': require('./twemojis/1f481-1f3ff.png'),
    '💁‍♀️': require('./twemojis/1f481-200d-2640-fe0f.png'),
    '💁‍♂️': require('./twemojis/1f481-200d-2642-fe0f.png'),
    '💁': require('./twemojis/1f481.png'),
    '💂🏻‍♀️': require('./twemojis/1f482-1f3fb-200d-2640-fe0f.png'),
    '💂🏻‍♂️': require('./twemojis/1f482-1f3fb-200d-2642-fe0f.png'),
    '💂🏻': require('./twemojis/1f482-1f3fb.png'),
    '💂🏼‍♀️': require('./twemojis/1f482-1f3fc-200d-2640-fe0f.png'),
    '💂🏼‍♂️': require('./twemojis/1f482-1f3fc-200d-2642-fe0f.png'),
    '💂🏼': require('./twemojis/1f482-1f3fc.png'),
    '💂🏽‍♀️': require('./twemojis/1f482-1f3fd-200d-2640-fe0f.png'),
    '💂🏽‍♂️': require('./twemojis/1f482-1f3fd-200d-2642-fe0f.png'),
    '💂🏽': require('./twemojis/1f482-1f3fd.png'),
    '💂🏾‍♀️': require('./twemojis/1f482-1f3fe-200d-2640-fe0f.png'),
    '💂🏾‍♂️': require('./twemojis/1f482-1f3fe-200d-2642-fe0f.png'),
    '💂🏾': require('./twemojis/1f482-1f3fe.png'),
    '💂🏿‍♀️': require('./twemojis/1f482-1f3ff-200d-2640-fe0f.png'),
    '💂🏿‍♂️': require('./twemojis/1f482-1f3ff-200d-2642-fe0f.png'),
    '💂🏿': require('./twemojis/1f482-1f3ff.png'),
    '💂‍♀️': require('./twemojis/1f482-200d-2640-fe0f.png'),
    '💂‍♂️': require('./twemojis/1f482-200d-2642-fe0f.png'),
    '💂': require('./twemojis/1f482.png'),
    '💃🏻': require('./twemojis/1f483-1f3fb.png'),
    '💃🏼': require('./twemojis/1f483-1f3fc.png'),
    '💃🏽': require('./twemojis/1f483-1f3fd.png'),
    '💃🏾': require('./twemojis/1f483-1f3fe.png'),
    '💃🏿': require('./twemojis/1f483-1f3ff.png'),
    '💃': require('./twemojis/1f483.png'),
    '💄': require('./twemojis/1f484.png'),
    '💅🏻': require('./twemojis/1f485-1f3fb.png'),
    '💅🏼': require('./twemojis/1f485-1f3fc.png'),
    '💅🏽': require('./twemojis/1f485-1f3fd.png'),
    '💅🏾': require('./twemojis/1f485-1f3fe.png'),
    '💅🏿': require('./twemojis/1f485-1f3ff.png'),
    '💅': require('./twemojis/1f485.png'),
    '💆🏻‍♀️': require('./twemojis/1f486-1f3fb-200d-2640-fe0f.png'),
    '💆🏻‍♂️': require('./twemojis/1f486-1f3fb-200d-2642-fe0f.png'),
    '💆🏻': require('./twemojis/1f486-1f3fb.png'),
    '💆🏼‍♀️': require('./twemojis/1f486-1f3fc-200d-2640-fe0f.png'),
    '💆🏼‍♂️': require('./twemojis/1f486-1f3fc-200d-2642-fe0f.png'),
    '💆🏼': require('./twemojis/1f486-1f3fc.png'),
    '💆🏽‍♀️': require('./twemojis/1f486-1f3fd-200d-2640-fe0f.png'),
    '💆🏽‍♂️': require('./twemojis/1f486-1f3fd-200d-2642-fe0f.png'),
    '💆🏽': require('./twemojis/1f486-1f3fd.png'),
    '💆🏾‍♀️': require('./twemojis/1f486-1f3fe-200d-2640-fe0f.png'),
    '💆🏾‍♂️': require('./twemojis/1f486-1f3fe-200d-2642-fe0f.png'),
    '💆🏾': require('./twemojis/1f486-1f3fe.png'),
    '💆🏿‍♀️': require('./twemojis/1f486-1f3ff-200d-2640-fe0f.png'),
    '💆🏿‍♂️': require('./twemojis/1f486-1f3ff-200d-2642-fe0f.png'),
    '💆🏿': require('./twemojis/1f486-1f3ff.png'),
    '💆‍♀️': require('./twemojis/1f486-200d-2640-fe0f.png'),
    '💆‍♂️': require('./twemojis/1f486-200d-2642-fe0f.png'),
    '💆': require('./twemojis/1f486.png'),
    '💇🏻‍♀️': require('./twemojis/1f487-1f3fb-200d-2640-fe0f.png'),
    '💇🏻‍♂️': require('./twemojis/1f487-1f3fb-200d-2642-fe0f.png'),
    '💇🏻': require('./twemojis/1f487-1f3fb.png'),
    '💇🏼‍♀️': require('./twemojis/1f487-1f3fc-200d-2640-fe0f.png'),
    '💇🏼‍♂️': require('./twemojis/1f487-1f3fc-200d-2642-fe0f.png'),
    '💇🏼': require('./twemojis/1f487-1f3fc.png'),
    '💇🏽‍♀️': require('./twemojis/1f487-1f3fd-200d-2640-fe0f.png'),
    '💇🏽‍♂️': require('./twemojis/1f487-1f3fd-200d-2642-fe0f.png'),
    '💇🏽': require('./twemojis/1f487-1f3fd.png'),
    '💇🏾‍♀️': require('./twemojis/1f487-1f3fe-200d-2640-fe0f.png'),
    '💇🏾‍♂️': require('./twemojis/1f487-1f3fe-200d-2642-fe0f.png'),
    '💇🏾': require('./twemojis/1f487-1f3fe.png'),
    '💇🏿‍♀️': require('./twemojis/1f487-1f3ff-200d-2640-fe0f.png'),
    '💇🏿‍♂️': require('./twemojis/1f487-1f3ff-200d-2642-fe0f.png'),
    '💇🏿': require('./twemojis/1f487-1f3ff.png'),
    '💇‍♀️': require('./twemojis/1f487-200d-2640-fe0f.png'),
    '💇‍♂️': require('./twemojis/1f487-200d-2642-fe0f.png'),
    '💇': require('./twemojis/1f487.png'),
    '💈': require('./twemojis/1f488.png'),
    '💉': require('./twemojis/1f489.png'),
    '💊': require('./twemojis/1f48a.png'),
    '💋': require('./twemojis/1f48b.png'),
    '💌': require('./twemojis/1f48c.png'),
    '💍': require('./twemojis/1f48d.png'),
    '💎': require('./twemojis/1f48e.png'),
    '💏': require('./twemojis/1f48f.png'),
    '💐': require('./twemojis/1f490.png'),
    '💑': require('./twemojis/1f491.png'),
    '💒': require('./twemojis/1f492.png'),
    '💓': require('./twemojis/1f493.png'),
    '💔': require('./twemojis/1f494.png'),
    '💕': require('./twemojis/1f495.png'),
    '💖': require('./twemojis/1f496.png'),
    '💗': require('./twemojis/1f497.png'),
    '💘': require('./twemojis/1f498.png'),
    '💙': require('./twemojis/1f499.png'),
    '💚': require('./twemojis/1f49a.png'),
    '💛': require('./twemojis/1f49b.png'),
    '💜': require('./twemojis/1f49c.png'),
    '💝': require('./twemojis/1f49d.png'),
    '💞': require('./twemojis/1f49e.png'),
    '💟': require('./twemojis/1f49f.png'),
    '💠': require('./twemojis/1f4a0.png'),
    '💡': require('./twemojis/1f4a1.png'),
    '💢': require('./twemojis/1f4a2.png'),
    '💣': require('./twemojis/1f4a3.png'),
    '💤': require('./twemojis/1f4a4.png'),
    '💥': require('./twemojis/1f4a5.png'),
    '💦': require('./twemojis/1f4a6.png'),
    '💧': require('./twemojis/1f4a7.png'),
    '💨': require('./twemojis/1f4a8.png'),
    '💩': require('./twemojis/1f4a9.png'),
    '💪🏻': require('./twemojis/1f4aa-1f3fb.png'),
    '💪🏼': require('./twemojis/1f4aa-1f3fc.png'),
    '💪🏽': require('./twemojis/1f4aa-1f3fd.png'),
    '💪🏾': require('./twemojis/1f4aa-1f3fe.png'),
    '💪🏿': require('./twemojis/1f4aa-1f3ff.png'),
    '💪': require('./twemojis/1f4aa.png'),
    '💫': require('./twemojis/1f4ab.png'),
    '💬': require('./twemojis/1f4ac.png'),
    '💭': require('./twemojis/1f4ad.png'),
    '💮': require('./twemojis/1f4ae.png'),
    '💯': require('./twemojis/1f4af.png'),
    '💰': require('./twemojis/1f4b0.png'),
    '💱': require('./twemojis/1f4b1.png'),
    '💲': require('./twemojis/1f4b2.png'),
    '💳': require('./twemojis/1f4b3.png'),
    '💴': require('./twemojis/1f4b4.png'),
    '💵': require('./twemojis/1f4b5.png'),
    '💶': require('./twemojis/1f4b6.png'),
    '💷': require('./twemojis/1f4b7.png'),
    '💸': require('./twemojis/1f4b8.png'),
    '💹': require('./twemojis/1f4b9.png'),
    '💺': require('./twemojis/1f4ba.png'),
    '💻': require('./twemojis/1f4bb.png'),
    '💼': require('./twemojis/1f4bc.png'),
    '💽': require('./twemojis/1f4bd.png'),
    '💾': require('./twemojis/1f4be.png'),
    '💿': require('./twemojis/1f4bf.png'),
    '📀': require('./twemojis/1f4c0.png'),
    '📁': require('./twemojis/1f4c1.png'),
    '📂': require('./twemojis/1f4c2.png'),
    '📃': require('./twemojis/1f4c3.png'),
    '📄': require('./twemojis/1f4c4.png'),
    '📅': require('./twemojis/1f4c5.png'),
    '📆': require('./twemojis/1f4c6.png'),
    '📇': require('./twemojis/1f4c7.png'),
    '📈': require('./twemojis/1f4c8.png'),
    '📉': require('./twemojis/1f4c9.png'),
    '📊': require('./twemojis/1f4ca.png'),
    '📋': require('./twemojis/1f4cb.png'),
    '📌': require('./twemojis/1f4cc.png'),
    '📍': require('./twemojis/1f4cd.png'),
    '📎': require('./twemojis/1f4ce.png'),
    '📏': require('./twemojis/1f4cf.png'),
    '📐': require('./twemojis/1f4d0.png'),
    '📑': require('./twemojis/1f4d1.png'),
    '📒': require('./twemojis/1f4d2.png'),
    '📓': require('./twemojis/1f4d3.png'),
    '📔': require('./twemojis/1f4d4.png'),
    '📕': require('./twemojis/1f4d5.png'),
    '📖': require('./twemojis/1f4d6.png'),
    '📗': require('./twemojis/1f4d7.png'),
    '📘': require('./twemojis/1f4d8.png'),
    '📙': require('./twemojis/1f4d9.png'),
    '📚': require('./twemojis/1f4da.png'),
    '📛': require('./twemojis/1f4db.png'),
    '📜': require('./twemojis/1f4dc.png'),
    '📝': require('./twemojis/1f4dd.png'),
    '📞': require('./twemojis/1f4de.png'),
    '📟': require('./twemojis/1f4df.png'),
    '📠': require('./twemojis/1f4e0.png'),
    '📡': require('./twemojis/1f4e1.png'),
    '📢': require('./twemojis/1f4e2.png'),
    '📣': require('./twemojis/1f4e3.png'),
    '📤': require('./twemojis/1f4e4.png'),
    '📥': require('./twemojis/1f4e5.png'),
    '📦': require('./twemojis/1f4e6.png'),
    '📧': require('./twemojis/1f4e7.png'),
    '📨': require('./twemojis/1f4e8.png'),
    '📩': require('./twemojis/1f4e9.png'),
    '📪': require('./twemojis/1f4ea.png'),
    '📫': require('./twemojis/1f4eb.png'),
    '📬': require('./twemojis/1f4ec.png'),
    '📭': require('./twemojis/1f4ed.png'),
    '📮': require('./twemojis/1f4ee.png'),
    '📯': require('./twemojis/1f4ef.png'),
    '📰': require('./twemojis/1f4f0.png'),
    '📱': require('./twemojis/1f4f1.png'),
    '📲': require('./twemojis/1f4f2.png'),
    '📳': require('./twemojis/1f4f3.png'),
    '📴': require('./twemojis/1f4f4.png'),
    '📵': require('./twemojis/1f4f5.png'),
    '📶': require('./twemojis/1f4f6.png'),
    '📷': require('./twemojis/1f4f7.png'),
    '📸': require('./twemojis/1f4f8.png'),
    '📹': require('./twemojis/1f4f9.png'),
    '📺': require('./twemojis/1f4fa.png'),
    '📻': require('./twemojis/1f4fb.png'),
    '📼': require('./twemojis/1f4fc.png'),
    '📽': require('./twemojis/1f4fd.png'),
    '📿': require('./twemojis/1f4ff.png'),
    '🔀': require('./twemojis/1f500.png'),
    '🔁': require('./twemojis/1f501.png'),
    '🔂': require('./twemojis/1f502.png'),
    '🔃': require('./twemojis/1f503.png'),
    '🔄': require('./twemojis/1f504.png'),
    '🔅': require('./twemojis/1f505.png'),
    '🔆': require('./twemojis/1f506.png'),
    '🔇': require('./twemojis/1f507.png'),
    '🔈': require('./twemojis/1f508.png'),
    '🔉': require('./twemojis/1f509.png'),
    '🔊': require('./twemojis/1f50a.png'),
    '🔋': require('./twemojis/1f50b.png'),
    '🔌': require('./twemojis/1f50c.png'),
    '🔍': require('./twemojis/1f50d.png'),
    '🔎': require('./twemojis/1f50e.png'),
    '🔏': require('./twemojis/1f50f.png'),
    '🔐': require('./twemojis/1f510.png'),
    '🔑': require('./twemojis/1f511.png'),
    '🔒': require('./twemojis/1f512.png'),
    '🔓': require('./twemojis/1f513.png'),
    '🔔': require('./twemojis/1f514.png'),
    '🔕': require('./twemojis/1f515.png'),
    '🔖': require('./twemojis/1f516.png'),
    '🔗': require('./twemojis/1f517.png'),
    '🔘': require('./twemojis/1f518.png'),
    '🔙': require('./twemojis/1f519.png'),
    '🔚': require('./twemojis/1f51a.png'),
    '🔛': require('./twemojis/1f51b.png'),
    '🔜': require('./twemojis/1f51c.png'),
    '🔝': require('./twemojis/1f51d.png'),
    '🔞': require('./twemojis/1f51e.png'),
    '🔟': require('./twemojis/1f51f.png'),
    '🔠': require('./twemojis/1f520.png'),
    '🔡': require('./twemojis/1f521.png'),
    '🔢': require('./twemojis/1f522.png'),
    '🔣': require('./twemojis/1f523.png'),
    '🔤': require('./twemojis/1f524.png'),
    '🔥': require('./twemojis/1f525.png'),
    '🔦': require('./twemojis/1f526.png'),
    '🔧': require('./twemojis/1f527.png'),
    '🔨': require('./twemojis/1f528.png'),
    '🔩': require('./twemojis/1f529.png'),
    '🔪': require('./twemojis/1f52a.png'),
    '🔫': require('./twemojis/1f52b.png'),
    '🔬': require('./twemojis/1f52c.png'),
    '🔭': require('./twemojis/1f52d.png'),
    '🔮': require('./twemojis/1f52e.png'),
    '🔯': require('./twemojis/1f52f.png'),
    '🔰': require('./twemojis/1f530.png'),
    '🔱': require('./twemojis/1f531.png'),
    '🔲': require('./twemojis/1f532.png'),
    '🔳': require('./twemojis/1f533.png'),
    '🔴': require('./twemojis/1f534.png'),
    '🔵': require('./twemojis/1f535.png'),
    '🔶': require('./twemojis/1f536.png'),
    '🔷': require('./twemojis/1f537.png'),
    '🔸': require('./twemojis/1f538.png'),
    '🔹': require('./twemojis/1f539.png'),
    '🔺': require('./twemojis/1f53a.png'),
    '🔻': require('./twemojis/1f53b.png'),
    '🔼': require('./twemojis/1f53c.png'),
    '🔽': require('./twemojis/1f53d.png'),
    '🕉': require('./twemojis/1f549.png'),
    '🕊': require('./twemojis/1f54a.png'),
    '🕋': require('./twemojis/1f54b.png'),
    '🕌': require('./twemojis/1f54c.png'),
    '🕍': require('./twemojis/1f54d.png'),
    '🕎': require('./twemojis/1f54e.png'),
    '🕐': require('./twemojis/1f550.png'),
    '🕑': require('./twemojis/1f551.png'),
    '🕒': require('./twemojis/1f552.png'),
    '🕓': require('./twemojis/1f553.png'),
    '🕔': require('./twemojis/1f554.png'),
    '🕕': require('./twemojis/1f555.png'),
    '🕖': require('./twemojis/1f556.png'),
    '🕗': require('./twemojis/1f557.png'),
    '🕘': require('./twemojis/1f558.png'),
    '🕙': require('./twemojis/1f559.png'),
    '🕚': require('./twemojis/1f55a.png'),
    '🕛': require('./twemojis/1f55b.png'),
    '🕜': require('./twemojis/1f55c.png'),
    '🕝': require('./twemojis/1f55d.png'),
    '🕞': require('./twemojis/1f55e.png'),
    '🕟': require('./twemojis/1f55f.png'),
    '🕠': require('./twemojis/1f560.png'),
    '🕡': require('./twemojis/1f561.png'),
    '🕢': require('./twemojis/1f562.png'),
    '🕣': require('./twemojis/1f563.png'),
    '🕤': require('./twemojis/1f564.png'),
    '🕥': require('./twemojis/1f565.png'),
    '🕦': require('./twemojis/1f566.png'),
    '🕧': require('./twemojis/1f567.png'),
    '🕯': require('./twemojis/1f56f.png'),
    '🕰': require('./twemojis/1f570.png'),
    '🕳': require('./twemojis/1f573.png'),
    '🕴🏻': require('./twemojis/1f574-1f3fb.png'),
    '🕴🏼': require('./twemojis/1f574-1f3fc.png'),
    '🕴🏽': require('./twemojis/1f574-1f3fd.png'),
    '🕴🏾': require('./twemojis/1f574-1f3fe.png'),
    '🕴🏿': require('./twemojis/1f574-1f3ff.png'),
    '🕴': require('./twemojis/1f574.png'),
    '🕵🏻‍♀️': require('./twemojis/1f575-1f3fb-200d-2640-fe0f.png'),
    '🕵🏻‍♂️': require('./twemojis/1f575-1f3fb-200d-2642-fe0f.png'),
    '🕵🏻': require('./twemojis/1f575-1f3fb.png'),
    '🕵🏼‍♀️': require('./twemojis/1f575-1f3fc-200d-2640-fe0f.png'),
    '🕵🏼‍♂️': require('./twemojis/1f575-1f3fc-200d-2642-fe0f.png'),
    '🕵🏼': require('./twemojis/1f575-1f3fc.png'),
    '🕵🏽‍♀️': require('./twemojis/1f575-1f3fd-200d-2640-fe0f.png'),
    '🕵🏽‍♂️': require('./twemojis/1f575-1f3fd-200d-2642-fe0f.png'),
    '🕵🏽': require('./twemojis/1f575-1f3fd.png'),
    '🕵🏾‍♀️': require('./twemojis/1f575-1f3fe-200d-2640-fe0f.png'),
    '🕵🏾‍♂️': require('./twemojis/1f575-1f3fe-200d-2642-fe0f.png'),
    '🕵🏾': require('./twemojis/1f575-1f3fe.png'),
    '🕵🏿‍♀️': require('./twemojis/1f575-1f3ff-200d-2640-fe0f.png'),
    '🕵🏿‍♂️': require('./twemojis/1f575-1f3ff-200d-2642-fe0f.png'),
    '🕵🏿': require('./twemojis/1f575-1f3ff.png'),
    '🕵️‍♀️': require('./twemojis/1f575-fe0f-200d-2640-fe0f.png'),
    '🕵️‍♂️': require('./twemojis/1f575-fe0f-200d-2642-fe0f.png'),
    '🕵': require('./twemojis/1f575.png'),
    '🕶': require('./twemojis/1f576.png'),
    '🕷': require('./twemojis/1f577.png'),
    '🕸': require('./twemojis/1f578.png'),
    '🕹': require('./twemojis/1f579.png'),
    '🕺🏻': require('./twemojis/1f57a-1f3fb.png'),
    '🕺🏼': require('./twemojis/1f57a-1f3fc.png'),
    '🕺🏽': require('./twemojis/1f57a-1f3fd.png'),
    '🕺🏾': require('./twemojis/1f57a-1f3fe.png'),
    '🕺🏿': require('./twemojis/1f57a-1f3ff.png'),
    '🕺': require('./twemojis/1f57a.png'),
    '🖇': require('./twemojis/1f587.png'),
    '🖊': require('./twemojis/1f58a.png'),
    '🖋': require('./twemojis/1f58b.png'),
    '🖌': require('./twemojis/1f58c.png'),
    '🖍': require('./twemojis/1f58d.png'),
    '🖐🏻': require('./twemojis/1f590-1f3fb.png'),
    '🖐🏼': require('./twemojis/1f590-1f3fc.png'),
    '🖐🏽': require('./twemojis/1f590-1f3fd.png'),
    '🖐🏾': require('./twemojis/1f590-1f3fe.png'),
    '🖐🏿': require('./twemojis/1f590-1f3ff.png'),
    '🖐': require('./twemojis/1f590.png'),
    '🖕🏻': require('./twemojis/1f595-1f3fb.png'),
    '🖕🏼': require('./twemojis/1f595-1f3fc.png'),
    '🖕🏽': require('./twemojis/1f595-1f3fd.png'),
    '🖕🏾': require('./twemojis/1f595-1f3fe.png'),
    '🖕🏿': require('./twemojis/1f595-1f3ff.png'),
    '🖕': require('./twemojis/1f595.png'),
    '🖖🏻': require('./twemojis/1f596-1f3fb.png'),
    '🖖🏼': require('./twemojis/1f596-1f3fc.png'),
    '🖖🏽': require('./twemojis/1f596-1f3fd.png'),
    '🖖🏾': require('./twemojis/1f596-1f3fe.png'),
    '🖖🏿': require('./twemojis/1f596-1f3ff.png'),
    '🖖': require('./twemojis/1f596.png'),
    '🖤': require('./twemojis/1f5a4.png'),
    '🖥': require('./twemojis/1f5a5.png'),
    '🖨': require('./twemojis/1f5a8.png'),
    '🖱': require('./twemojis/1f5b1.png'),
    '🖲': require('./twemojis/1f5b2.png'),
    '🖼': require('./twemojis/1f5bc.png'),
    '🗂': require('./twemojis/1f5c2.png'),
    '🗃': require('./twemojis/1f5c3.png'),
    '🗄': require('./twemojis/1f5c4.png'),
    '🗑': require('./twemojis/1f5d1.png'),
    '🗒': require('./twemojis/1f5d2.png'),
    '🗓': require('./twemojis/1f5d3.png'),
    '🗜': require('./twemojis/1f5dc.png'),
    '🗝': require('./twemojis/1f5dd.png'),
    '🗞': require('./twemojis/1f5de.png'),
    '🗡': require('./twemojis/1f5e1.png'),
    '🗣': require('./twemojis/1f5e3.png'),
    '🗨': require('./twemojis/1f5e8.png'),
    '🗯': require('./twemojis/1f5ef.png'),
    '🗳': require('./twemojis/1f5f3.png'),
    '🗺': require('./twemojis/1f5fa.png'),
    '🗻': require('./twemojis/1f5fb.png'),
    '🗼': require('./twemojis/1f5fc.png'),
    '🗽': require('./twemojis/1f5fd.png'),
    '🗾': require('./twemojis/1f5fe.png'),
    '🗿': require('./twemojis/1f5ff.png'),
    '😀': require('./twemojis/1f600.png'),
    '😁': require('./twemojis/1f601.png'),
    '😂': require('./twemojis/1f602.png'),
    '😃': require('./twemojis/1f603.png'),
    '😄': require('./twemojis/1f604.png'),
    '😅': require('./twemojis/1f605.png'),
    '😆': require('./twemojis/1f606.png'),
    '😇': require('./twemojis/1f607.png'),
    '😈': require('./twemojis/1f608.png'),
    '😉': require('./twemojis/1f609.png'),
    '😊': require('./twemojis/1f60a.png'),
    '😋': require('./twemojis/1f60b.png'),
    '😌': require('./twemojis/1f60c.png'),
    '😍': require('./twemojis/1f60d.png'),
    '😎': require('./twemojis/1f60e.png'),
    '😏': require('./twemojis/1f60f.png'),
    '😐': require('./twemojis/1f610.png'),
    '😑': require('./twemojis/1f611.png'),
    '😒': require('./twemojis/1f612.png'),
    '😓': require('./twemojis/1f613.png'),
    '😔': require('./twemojis/1f614.png'),
    '😕': require('./twemojis/1f615.png'),
    '😖': require('./twemojis/1f616.png'),
    '😗': require('./twemojis/1f617.png'),
    '😘': require('./twemojis/1f618.png'),
    '😙': require('./twemojis/1f619.png'),
    '😚': require('./twemojis/1f61a.png'),
    '😛': require('./twemojis/1f61b.png'),
    '😜': require('./twemojis/1f61c.png'),
    '😝': require('./twemojis/1f61d.png'),
    '😞': require('./twemojis/1f61e.png'),
    '😟': require('./twemojis/1f61f.png'),
    '😠': require('./twemojis/1f620.png'),
    '😡': require('./twemojis/1f621.png'),
    '😢': require('./twemojis/1f622.png'),
    '😣': require('./twemojis/1f623.png'),
    '😤': require('./twemojis/1f624.png'),
    '😥': require('./twemojis/1f625.png'),
    '😦': require('./twemojis/1f626.png'),
    '😧': require('./twemojis/1f627.png'),
    '😨': require('./twemojis/1f628.png'),
    '😩': require('./twemojis/1f629.png'),
    '😪': require('./twemojis/1f62a.png'),
    '😫': require('./twemojis/1f62b.png'),
    '😬': require('./twemojis/1f62c.png'),
    '😭': require('./twemojis/1f62d.png'),
    '😮': require('./twemojis/1f62e.png'),
    '😯': require('./twemojis/1f62f.png'),
    '😰': require('./twemojis/1f630.png'),
    '😱': require('./twemojis/1f631.png'),
    '😲': require('./twemojis/1f632.png'),
    '😳': require('./twemojis/1f633.png'),
    '😴': require('./twemojis/1f634.png'),
    '😵': require('./twemojis/1f635.png'),
    '😶': require('./twemojis/1f636.png'),
    '😷': require('./twemojis/1f637.png'),
    '😸': require('./twemojis/1f638.png'),
    '😹': require('./twemojis/1f639.png'),
    '😺': require('./twemojis/1f63a.png'),
    '😻': require('./twemojis/1f63b.png'),
    '😼': require('./twemojis/1f63c.png'),
    '😽': require('./twemojis/1f63d.png'),
    '😾': require('./twemojis/1f63e.png'),
    '😿': require('./twemojis/1f63f.png'),
    '🙀': require('./twemojis/1f640.png'),
    '🙁': require('./twemojis/1f641.png'),
    '🙂': require('./twemojis/1f642.png'),
    '🙃': require('./twemojis/1f643.png'),
    '🙄': require('./twemojis/1f644.png'),
    '🙅🏻‍♀️': require('./twemojis/1f645-1f3fb-200d-2640-fe0f.png'),
    '🙅🏻‍♂️': require('./twemojis/1f645-1f3fb-200d-2642-fe0f.png'),
    '🙅🏻': require('./twemojis/1f645-1f3fb.png'),
    '🙅🏼‍♀️': require('./twemojis/1f645-1f3fc-200d-2640-fe0f.png'),
    '🙅🏼‍♂️': require('./twemojis/1f645-1f3fc-200d-2642-fe0f.png'),
    '🙅🏼': require('./twemojis/1f645-1f3fc.png'),
    '🙅🏽‍♀️': require('./twemojis/1f645-1f3fd-200d-2640-fe0f.png'),
    '🙅🏽‍♂️': require('./twemojis/1f645-1f3fd-200d-2642-fe0f.png'),
    '🙅🏽': require('./twemojis/1f645-1f3fd.png'),
    '🙅🏾‍♀️': require('./twemojis/1f645-1f3fe-200d-2640-fe0f.png'),
    '🙅🏾‍♂️': require('./twemojis/1f645-1f3fe-200d-2642-fe0f.png'),
    '🙅🏾': require('./twemojis/1f645-1f3fe.png'),
    '🙅🏿‍♀️': require('./twemojis/1f645-1f3ff-200d-2640-fe0f.png'),
    '🙅🏿‍♂️': require('./twemojis/1f645-1f3ff-200d-2642-fe0f.png'),
    '🙅🏿': require('./twemojis/1f645-1f3ff.png'),
    '🙅‍♀️': require('./twemojis/1f645-200d-2640-fe0f.png'),
    '🙅‍♂️': require('./twemojis/1f645-200d-2642-fe0f.png'),
    '🙅': require('./twemojis/1f645.png'),
    '🙆🏻‍♀️': require('./twemojis/1f646-1f3fb-200d-2640-fe0f.png'),
    '🙆🏻‍♂️': require('./twemojis/1f646-1f3fb-200d-2642-fe0f.png'),
    '🙆🏻': require('./twemojis/1f646-1f3fb.png'),
    '🙆🏼‍♀️': require('./twemojis/1f646-1f3fc-200d-2640-fe0f.png'),
    '🙆🏼‍♂️': require('./twemojis/1f646-1f3fc-200d-2642-fe0f.png'),
    '🙆🏼': require('./twemojis/1f646-1f3fc.png'),
    '🙆🏽‍♀️': require('./twemojis/1f646-1f3fd-200d-2640-fe0f.png'),
    '🙆🏽‍♂️': require('./twemojis/1f646-1f3fd-200d-2642-fe0f.png'),
    '🙆🏽': require('./twemojis/1f646-1f3fd.png'),
    '🙆🏾‍♀️': require('./twemojis/1f646-1f3fe-200d-2640-fe0f.png'),
    '🙆🏾‍♂️': require('./twemojis/1f646-1f3fe-200d-2642-fe0f.png'),
    '🙆🏾': require('./twemojis/1f646-1f3fe.png'),
    '🙆🏿‍♀️': require('./twemojis/1f646-1f3ff-200d-2640-fe0f.png'),
    '🙆🏿‍♂️': require('./twemojis/1f646-1f3ff-200d-2642-fe0f.png'),
    '🙆🏿': require('./twemojis/1f646-1f3ff.png'),
    '🙆‍♀️': require('./twemojis/1f646-200d-2640-fe0f.png'),
    '🙆‍♂️': require('./twemojis/1f646-200d-2642-fe0f.png'),
    '🙆': require('./twemojis/1f646.png'),
    '🙇🏻‍♀️': require('./twemojis/1f647-1f3fb-200d-2640-fe0f.png'),
    '🙇🏻‍♂️': require('./twemojis/1f647-1f3fb-200d-2642-fe0f.png'),
    '🙇🏻': require('./twemojis/1f647-1f3fb.png'),
    '🙇🏼‍♀️': require('./twemojis/1f647-1f3fc-200d-2640-fe0f.png'),
    '🙇🏼‍♂️': require('./twemojis/1f647-1f3fc-200d-2642-fe0f.png'),
    '🙇🏼': require('./twemojis/1f647-1f3fc.png'),
    '🙇🏽‍♀️': require('./twemojis/1f647-1f3fd-200d-2640-fe0f.png'),
    '🙇🏽‍♂️': require('./twemojis/1f647-1f3fd-200d-2642-fe0f.png'),
    '🙇🏽': require('./twemojis/1f647-1f3fd.png'),
    '🙇🏾‍♀️': require('./twemojis/1f647-1f3fe-200d-2640-fe0f.png'),
    '🙇🏾‍♂️': require('./twemojis/1f647-1f3fe-200d-2642-fe0f.png'),
    '🙇🏾': require('./twemojis/1f647-1f3fe.png'),
    '🙇🏿‍♀️': require('./twemojis/1f647-1f3ff-200d-2640-fe0f.png'),
    '🙇🏿‍♂️': require('./twemojis/1f647-1f3ff-200d-2642-fe0f.png'),
    '🙇🏿': require('./twemojis/1f647-1f3ff.png'),
    '🙇‍♀️': require('./twemojis/1f647-200d-2640-fe0f.png'),
    '🙇‍♂️': require('./twemojis/1f647-200d-2642-fe0f.png'),
    '🙇': require('./twemojis/1f647.png'),
    '🙈': require('./twemojis/1f648.png'),
    '🙉': require('./twemojis/1f649.png'),
    '🙊': require('./twemojis/1f64a.png'),
    '🙋🏻‍♀️': require('./twemojis/1f64b-1f3fb-200d-2640-fe0f.png'),
    '🙋🏻‍♂️': require('./twemojis/1f64b-1f3fb-200d-2642-fe0f.png'),
    '🙋🏻': require('./twemojis/1f64b-1f3fb.png'),
    '🙋🏼‍♀️': require('./twemojis/1f64b-1f3fc-200d-2640-fe0f.png'),
    '🙋🏼‍♂️': require('./twemojis/1f64b-1f3fc-200d-2642-fe0f.png'),
    '🙋🏼': require('./twemojis/1f64b-1f3fc.png'),
    '🙋🏽‍♀️': require('./twemojis/1f64b-1f3fd-200d-2640-fe0f.png'),
    '🙋🏽‍♂️': require('./twemojis/1f64b-1f3fd-200d-2642-fe0f.png'),
    '🙋🏽': require('./twemojis/1f64b-1f3fd.png'),
    '🙋🏾‍♀️': require('./twemojis/1f64b-1f3fe-200d-2640-fe0f.png'),
    '🙋🏾‍♂️': require('./twemojis/1f64b-1f3fe-200d-2642-fe0f.png'),
    '🙋🏾': require('./twemojis/1f64b-1f3fe.png'),
    '🙋🏿‍♀️': require('./twemojis/1f64b-1f3ff-200d-2640-fe0f.png'),
    '🙋🏿‍♂️': require('./twemojis/1f64b-1f3ff-200d-2642-fe0f.png'),
    '🙋🏿': require('./twemojis/1f64b-1f3ff.png'),
    '🙋‍♀️': require('./twemojis/1f64b-200d-2640-fe0f.png'),
    '🙋‍♂️': require('./twemojis/1f64b-200d-2642-fe0f.png'),
    '🙋': require('./twemojis/1f64b.png'),
    '🙌🏻': require('./twemojis/1f64c-1f3fb.png'),
    '🙌🏼': require('./twemojis/1f64c-1f3fc.png'),
    '🙌🏽': require('./twemojis/1f64c-1f3fd.png'),
    '🙌🏾': require('./twemojis/1f64c-1f3fe.png'),
    '🙌🏿': require('./twemojis/1f64c-1f3ff.png'),
    '🙌': require('./twemojis/1f64c.png'),
    '🙍🏻‍♀️': require('./twemojis/1f64d-1f3fb-200d-2640-fe0f.png'),
    '🙍🏻‍♂️': require('./twemojis/1f64d-1f3fb-200d-2642-fe0f.png'),
    '🙍🏻': require('./twemojis/1f64d-1f3fb.png'),
    '🙍🏼‍♀️': require('./twemojis/1f64d-1f3fc-200d-2640-fe0f.png'),
    '🙍🏼‍♂️': require('./twemojis/1f64d-1f3fc-200d-2642-fe0f.png'),
    '🙍🏼': require('./twemojis/1f64d-1f3fc.png'),
    '🙍🏽‍♀️': require('./twemojis/1f64d-1f3fd-200d-2640-fe0f.png'),
    '🙍🏽‍♂️': require('./twemojis/1f64d-1f3fd-200d-2642-fe0f.png'),
    '🙍🏽': require('./twemojis/1f64d-1f3fd.png'),
    '🙍🏾‍♀️': require('./twemojis/1f64d-1f3fe-200d-2640-fe0f.png'),
    '🙍🏾‍♂️': require('./twemojis/1f64d-1f3fe-200d-2642-fe0f.png'),
    '🙍🏾': require('./twemojis/1f64d-1f3fe.png'),
    '🙍🏿‍♀️': require('./twemojis/1f64d-1f3ff-200d-2640-fe0f.png'),
    '🙍🏿‍♂️': require('./twemojis/1f64d-1f3ff-200d-2642-fe0f.png'),
    '🙍🏿': require('./twemojis/1f64d-1f3ff.png'),
    '🙍‍♀️': require('./twemojis/1f64d-200d-2640-fe0f.png'),
    '🙍‍♂️': require('./twemojis/1f64d-200d-2642-fe0f.png'),
    '🙍': require('./twemojis/1f64d.png'),
    '🙎🏻‍♀️': require('./twemojis/1f64e-1f3fb-200d-2640-fe0f.png'),
    '🙎🏻‍♂️': require('./twemojis/1f64e-1f3fb-200d-2642-fe0f.png'),
    '🙎🏻': require('./twemojis/1f64e-1f3fb.png'),
    '🙎🏼‍♀️': require('./twemojis/1f64e-1f3fc-200d-2640-fe0f.png'),
    '🙎🏼‍♂️': require('./twemojis/1f64e-1f3fc-200d-2642-fe0f.png'),
    '🙎🏼': require('./twemojis/1f64e-1f3fc.png'),
    '🙎🏽‍♀️': require('./twemojis/1f64e-1f3fd-200d-2640-fe0f.png'),
    '🙎🏽‍♂️': require('./twemojis/1f64e-1f3fd-200d-2642-fe0f.png'),
    '🙎🏽': require('./twemojis/1f64e-1f3fd.png'),
    '🙎🏾‍♀️': require('./twemojis/1f64e-1f3fe-200d-2640-fe0f.png'),
    '🙎🏾‍♂️': require('./twemojis/1f64e-1f3fe-200d-2642-fe0f.png'),
    '🙎🏾': require('./twemojis/1f64e-1f3fe.png'),
    '🙎🏿‍♀️': require('./twemojis/1f64e-1f3ff-200d-2640-fe0f.png'),
    '🙎🏿‍♂️': require('./twemojis/1f64e-1f3ff-200d-2642-fe0f.png'),
    '🙎🏿': require('./twemojis/1f64e-1f3ff.png'),
    '🙎‍♀️': require('./twemojis/1f64e-200d-2640-fe0f.png'),
    '🙎‍♂️': require('./twemojis/1f64e-200d-2642-fe0f.png'),
    '🙎': require('./twemojis/1f64e.png'),
    '🙏🏻': require('./twemojis/1f64f-1f3fb.png'),
    '🙏🏼': require('./twemojis/1f64f-1f3fc.png'),
    '🙏🏽': require('./twemojis/1f64f-1f3fd.png'),
    '🙏🏾': require('./twemojis/1f64f-1f3fe.png'),
    '🙏🏿': require('./twemojis/1f64f-1f3ff.png'),
    '🙏': require('./twemojis/1f64f.png'),
    '🚀': require('./twemojis/1f680.png'),
    '🚁': require('./twemojis/1f681.png'),
    '🚂': require('./twemojis/1f682.png'),
    '🚃': require('./twemojis/1f683.png'),
    '🚄': require('./twemojis/1f684.png'),
    '🚅': require('./twemojis/1f685.png'),
    '🚆': require('./twemojis/1f686.png'),
    '🚇': require('./twemojis/1f687.png'),
    '🚈': require('./twemojis/1f688.png'),
    '🚉': require('./twemojis/1f689.png'),
    '🚊': require('./twemojis/1f68a.png'),
    '🚋': require('./twemojis/1f68b.png'),
    '🚌': require('./twemojis/1f68c.png'),
    '🚍': require('./twemojis/1f68d.png'),
    '🚎': require('./twemojis/1f68e.png'),
    '🚏': require('./twemojis/1f68f.png'),
    '🚐': require('./twemojis/1f690.png'),
    '🚑': require('./twemojis/1f691.png'),
    '🚒': require('./twemojis/1f692.png'),
    '🚓': require('./twemojis/1f693.png'),
    '🚔': require('./twemojis/1f694.png'),
    '🚕': require('./twemojis/1f695.png'),
    '🚖': require('./twemojis/1f696.png'),
    '🚗': require('./twemojis/1f697.png'),
    '🚘': require('./twemojis/1f698.png'),
    '🚙': require('./twemojis/1f699.png'),
    '🚚': require('./twemojis/1f69a.png'),
    '🚛': require('./twemojis/1f69b.png'),
    '🚜': require('./twemojis/1f69c.png'),
    '🚝': require('./twemojis/1f69d.png'),
    '🚞': require('./twemojis/1f69e.png'),
    '🚟': require('./twemojis/1f69f.png'),
    '🚠': require('./twemojis/1f6a0.png'),
    '🚡': require('./twemojis/1f6a1.png'),
    '🚢': require('./twemojis/1f6a2.png'),
    '🚣🏻‍♀️': require('./twemojis/1f6a3-1f3fb-200d-2640-fe0f.png'),
    '🚣🏻‍♂️': require('./twemojis/1f6a3-1f3fb-200d-2642-fe0f.png'),
    '🚣🏻': require('./twemojis/1f6a3-1f3fb.png'),
    '🚣🏼‍♀️': require('./twemojis/1f6a3-1f3fc-200d-2640-fe0f.png'),
    '🚣🏼‍♂️': require('./twemojis/1f6a3-1f3fc-200d-2642-fe0f.png'),
    '🚣🏼': require('./twemojis/1f6a3-1f3fc.png'),
    '🚣🏽‍♀️': require('./twemojis/1f6a3-1f3fd-200d-2640-fe0f.png'),
    '🚣🏽‍♂️': require('./twemojis/1f6a3-1f3fd-200d-2642-fe0f.png'),
    '🚣🏽': require('./twemojis/1f6a3-1f3fd.png'),
    '🚣🏾‍♀️': require('./twemojis/1f6a3-1f3fe-200d-2640-fe0f.png'),
    '🚣🏾‍♂️': require('./twemojis/1f6a3-1f3fe-200d-2642-fe0f.png'),
    '🚣🏾': require('./twemojis/1f6a3-1f3fe.png'),
    '🚣🏿‍♀️': require('./twemojis/1f6a3-1f3ff-200d-2640-fe0f.png'),
    '🚣🏿‍♂️': require('./twemojis/1f6a3-1f3ff-200d-2642-fe0f.png'),
    '🚣🏿': require('./twemojis/1f6a3-1f3ff.png'),
    '🚣‍♀️': require('./twemojis/1f6a3-200d-2640-fe0f.png'),
    '🚣‍♂️': require('./twemojis/1f6a3-200d-2642-fe0f.png'),
    '🚣': require('./twemojis/1f6a3.png'),
    '🚤': require('./twemojis/1f6a4.png'),
    '🚥': require('./twemojis/1f6a5.png'),
    '🚦': require('./twemojis/1f6a6.png'),
    '🚧': require('./twemojis/1f6a7.png'),
    '🚨': require('./twemojis/1f6a8.png'),
    '🚩': require('./twemojis/1f6a9.png'),
    '🚪': require('./twemojis/1f6aa.png'),
    '🚫': require('./twemojis/1f6ab.png'),
    '🚬': require('./twemojis/1f6ac.png'),
    '🚭': require('./twemojis/1f6ad.png'),
    '🚮': require('./twemojis/1f6ae.png'),
    '🚯': require('./twemojis/1f6af.png'),
    '🚰': require('./twemojis/1f6b0.png'),
    '🚱': require('./twemojis/1f6b1.png'),
    '🚲': require('./twemojis/1f6b2.png'),
    '🚳': require('./twemojis/1f6b3.png'),
    '🚴🏻‍♀️': require('./twemojis/1f6b4-1f3fb-200d-2640-fe0f.png'),
    '🚴🏻‍♂️': require('./twemojis/1f6b4-1f3fb-200d-2642-fe0f.png'),
    '🚴🏻': require('./twemojis/1f6b4-1f3fb.png'),
    '🚴🏼‍♀️': require('./twemojis/1f6b4-1f3fc-200d-2640-fe0f.png'),
    '🚴🏼‍♂️': require('./twemojis/1f6b4-1f3fc-200d-2642-fe0f.png'),
    '🚴🏼': require('./twemojis/1f6b4-1f3fc.png'),
    '🚴🏽‍♀️': require('./twemojis/1f6b4-1f3fd-200d-2640-fe0f.png'),
    '🚴🏽‍♂️': require('./twemojis/1f6b4-1f3fd-200d-2642-fe0f.png'),
    '🚴🏽': require('./twemojis/1f6b4-1f3fd.png'),
    '🚴🏾‍♀️': require('./twemojis/1f6b4-1f3fe-200d-2640-fe0f.png'),
    '🚴🏾‍♂️': require('./twemojis/1f6b4-1f3fe-200d-2642-fe0f.png'),
    '🚴🏾': require('./twemojis/1f6b4-1f3fe.png'),
    '🚴🏿‍♀️': require('./twemojis/1f6b4-1f3ff-200d-2640-fe0f.png'),
    '🚴🏿‍♂️': require('./twemojis/1f6b4-1f3ff-200d-2642-fe0f.png'),
    '🚴🏿': require('./twemojis/1f6b4-1f3ff.png'),
    '🚴‍♀️': require('./twemojis/1f6b4-200d-2640-fe0f.png'),
    '🚴‍♂️': require('./twemojis/1f6b4-200d-2642-fe0f.png'),
    '🚴': require('./twemojis/1f6b4.png'),
    '🚵🏻‍♀️': require('./twemojis/1f6b5-1f3fb-200d-2640-fe0f.png'),
    '🚵🏻‍♂️': require('./twemojis/1f6b5-1f3fb-200d-2642-fe0f.png'),
    '🚵🏻': require('./twemojis/1f6b5-1f3fb.png'),
    '🚵🏼‍♀️': require('./twemojis/1f6b5-1f3fc-200d-2640-fe0f.png'),
    '🚵🏼‍♂️': require('./twemojis/1f6b5-1f3fc-200d-2642-fe0f.png'),
    '🚵🏼': require('./twemojis/1f6b5-1f3fc.png'),
    '🚵🏽‍♀️': require('./twemojis/1f6b5-1f3fd-200d-2640-fe0f.png'),
    '🚵🏽‍♂️': require('./twemojis/1f6b5-1f3fd-200d-2642-fe0f.png'),
    '🚵🏽': require('./twemojis/1f6b5-1f3fd.png'),
    '🚵🏾‍♀️': require('./twemojis/1f6b5-1f3fe-200d-2640-fe0f.png'),
    '🚵🏾‍♂️': require('./twemojis/1f6b5-1f3fe-200d-2642-fe0f.png'),
    '🚵🏾': require('./twemojis/1f6b5-1f3fe.png'),
    '🚵🏿‍♀️': require('./twemojis/1f6b5-1f3ff-200d-2640-fe0f.png'),
    '🚵🏿‍♂️': require('./twemojis/1f6b5-1f3ff-200d-2642-fe0f.png'),
    '🚵🏿': require('./twemojis/1f6b5-1f3ff.png'),
    '🚵‍♀️': require('./twemojis/1f6b5-200d-2640-fe0f.png'),
    '🚵‍♂️': require('./twemojis/1f6b5-200d-2642-fe0f.png'),
    '🚵': require('./twemojis/1f6b5.png'),
    '🚶🏻‍♀️': require('./twemojis/1f6b6-1f3fb-200d-2640-fe0f.png'),
    '🚶🏻‍♂️': require('./twemojis/1f6b6-1f3fb-200d-2642-fe0f.png'),
    '🚶🏻': require('./twemojis/1f6b6-1f3fb.png'),
    '🚶🏼‍♀️': require('./twemojis/1f6b6-1f3fc-200d-2640-fe0f.png'),
    '🚶🏼‍♂️': require('./twemojis/1f6b6-1f3fc-200d-2642-fe0f.png'),
    '🚶🏼': require('./twemojis/1f6b6-1f3fc.png'),
    '🚶🏽‍♀️': require('./twemojis/1f6b6-1f3fd-200d-2640-fe0f.png'),
    '🚶🏽‍♂️': require('./twemojis/1f6b6-1f3fd-200d-2642-fe0f.png'),
    '🚶🏽': require('./twemojis/1f6b6-1f3fd.png'),
    '🚶🏾‍♀️': require('./twemojis/1f6b6-1f3fe-200d-2640-fe0f.png'),
    '🚶🏾‍♂️': require('./twemojis/1f6b6-1f3fe-200d-2642-fe0f.png'),
    '🚶🏾': require('./twemojis/1f6b6-1f3fe.png'),
    '🚶🏿‍♀️': require('./twemojis/1f6b6-1f3ff-200d-2640-fe0f.png'),
    '🚶🏿‍♂️': require('./twemojis/1f6b6-1f3ff-200d-2642-fe0f.png'),
    '🚶🏿': require('./twemojis/1f6b6-1f3ff.png'),
    '🚶‍♀️': require('./twemojis/1f6b6-200d-2640-fe0f.png'),
    '🚶‍♂️': require('./twemojis/1f6b6-200d-2642-fe0f.png'),
    '🚶': require('./twemojis/1f6b6.png'),
    '🚷': require('./twemojis/1f6b7.png'),
    '🚸': require('./twemojis/1f6b8.png'),
    '🚹': require('./twemojis/1f6b9.png'),
    '🚺': require('./twemojis/1f6ba.png'),
    '🚻': require('./twemojis/1f6bb.png'),
    '🚼': require('./twemojis/1f6bc.png'),
    '🚽': require('./twemojis/1f6bd.png'),
    '🚾': require('./twemojis/1f6be.png'),
    '🚿': require('./twemojis/1f6bf.png'),
    '🛀🏻': require('./twemojis/1f6c0-1f3fb.png'),
    '🛀🏼': require('./twemojis/1f6c0-1f3fc.png'),
    '🛀🏽': require('./twemojis/1f6c0-1f3fd.png'),
    '🛀🏾': require('./twemojis/1f6c0-1f3fe.png'),
    '🛀🏿': require('./twemojis/1f6c0-1f3ff.png'),
    '🛀': require('./twemojis/1f6c0.png'),
    '🛁': require('./twemojis/1f6c1.png'),
    '🛂': require('./twemojis/1f6c2.png'),
    '🛃': require('./twemojis/1f6c3.png'),
    '🛄': require('./twemojis/1f6c4.png'),
    '🛅': require('./twemojis/1f6c5.png'),
    '🛋': require('./twemojis/1f6cb.png'),
    '🛌🏻': require('./twemojis/1f6cc-1f3fb.png'),
    '🛌🏼': require('./twemojis/1f6cc-1f3fc.png'),
    '🛌🏽': require('./twemojis/1f6cc-1f3fd.png'),
    '🛌🏾': require('./twemojis/1f6cc-1f3fe.png'),
    '🛌🏿': require('./twemojis/1f6cc-1f3ff.png'),
    '🛌': require('./twemojis/1f6cc.png'),
    '🛍': require('./twemojis/1f6cd.png'),
    '🛎': require('./twemojis/1f6ce.png'),
    '🛏': require('./twemojis/1f6cf.png'),
    '🛐': require('./twemojis/1f6d0.png'),
    '🛑': require('./twemojis/1f6d1.png'),
    '🛒': require('./twemojis/1f6d2.png'),
    '🛠': require('./twemojis/1f6e0.png'),
    '🛡': require('./twemojis/1f6e1.png'),
    '🛢': require('./twemojis/1f6e2.png'),
    '🛣': require('./twemojis/1f6e3.png'),
    '🛤': require('./twemojis/1f6e4.png'),
    '🛥': require('./twemojis/1f6e5.png'),
    '🛩': require('./twemojis/1f6e9.png'),
    '🛫': require('./twemojis/1f6eb.png'),
    '🛬': require('./twemojis/1f6ec.png'),
    '🛰': require('./twemojis/1f6f0.png'),
    '🛳': require('./twemojis/1f6f3.png'),
    '🛴': require('./twemojis/1f6f4.png'),
    '🛵': require('./twemojis/1f6f5.png'),
    '🛶': require('./twemojis/1f6f6.png'),
    '🛷': require('./twemojis/1f6f7.png'),
    '🛸': require('./twemojis/1f6f8.png'),
    '🤐': require('./twemojis/1f910.png'),
    '🤑': require('./twemojis/1f911.png'),
    '🤒': require('./twemojis/1f912.png'),
    '🤓': require('./twemojis/1f913.png'),
    '🤔': require('./twemojis/1f914.png'),
    '🤕': require('./twemojis/1f915.png'),
    '🤖': require('./twemojis/1f916.png'),
    '🤗': require('./twemojis/1f917.png'),
    '🤘🏻': require('./twemojis/1f918-1f3fb.png'),
    '🤘🏼': require('./twemojis/1f918-1f3fc.png'),
    '🤘🏽': require('./twemojis/1f918-1f3fd.png'),
    '🤘🏾': require('./twemojis/1f918-1f3fe.png'),
    '🤘🏿': require('./twemojis/1f918-1f3ff.png'),
    '🤘': require('./twemojis/1f918.png'),
    '🤙🏻': require('./twemojis/1f919-1f3fb.png'),
    '🤙🏼': require('./twemojis/1f919-1f3fc.png'),
    '🤙🏽': require('./twemojis/1f919-1f3fd.png'),
    '🤙🏾': require('./twemojis/1f919-1f3fe.png'),
    '🤙🏿': require('./twemojis/1f919-1f3ff.png'),
    '🤙': require('./twemojis/1f919.png'),
    '🤚🏻': require('./twemojis/1f91a-1f3fb.png'),
    '🤚🏼': require('./twemojis/1f91a-1f3fc.png'),
    '🤚🏽': require('./twemojis/1f91a-1f3fd.png'),
    '🤚🏾': require('./twemojis/1f91a-1f3fe.png'),
    '🤚🏿': require('./twemojis/1f91a-1f3ff.png'),
    '🤚': require('./twemojis/1f91a.png'),
    '🤛🏻': require('./twemojis/1f91b-1f3fb.png'),
    '🤛🏼': require('./twemojis/1f91b-1f3fc.png'),
    '🤛🏽': require('./twemojis/1f91b-1f3fd.png'),
    '🤛🏾': require('./twemojis/1f91b-1f3fe.png'),
    '🤛🏿': require('./twemojis/1f91b-1f3ff.png'),
    '🤛': require('./twemojis/1f91b.png'),
    '🤜🏻': require('./twemojis/1f91c-1f3fb.png'),
    '🤜🏼': require('./twemojis/1f91c-1f3fc.png'),
    '🤜🏽': require('./twemojis/1f91c-1f3fd.png'),
    '🤜🏾': require('./twemojis/1f91c-1f3fe.png'),
    '🤜🏿': require('./twemojis/1f91c-1f3ff.png'),
    '🤜': require('./twemojis/1f91c.png'),
    '🤝': require('./twemojis/1f91d.png'),
    '🤞🏻': require('./twemojis/1f91e-1f3fb.png'),
    '🤞🏼': require('./twemojis/1f91e-1f3fc.png'),
    '🤞🏽': require('./twemojis/1f91e-1f3fd.png'),
    '🤞🏾': require('./twemojis/1f91e-1f3fe.png'),
    '🤞🏿': require('./twemojis/1f91e-1f3ff.png'),
    '🤞': require('./twemojis/1f91e.png'),
    '🤟🏻': require('./twemojis/1f91f-1f3fb.png'),
    '🤟🏼': require('./twemojis/1f91f-1f3fc.png'),
    '🤟🏽': require('./twemojis/1f91f-1f3fd.png'),
    '🤟🏾': require('./twemojis/1f91f-1f3fe.png'),
    '🤟🏿': require('./twemojis/1f91f-1f3ff.png'),
    '🤟': require('./twemojis/1f91f.png'),
    '🤠': require('./twemojis/1f920.png'),
    '🤡': require('./twemojis/1f921.png'),
    '🤢': require('./twemojis/1f922.png'),
    '🤣': require('./twemojis/1f923.png'),
    '🤤': require('./twemojis/1f924.png'),
    '🤥': require('./twemojis/1f925.png'),
    '🤦🏻‍♀️': require('./twemojis/1f926-1f3fb-200d-2640-fe0f.png'),
    '🤦🏻‍♂️': require('./twemojis/1f926-1f3fb-200d-2642-fe0f.png'),
    '🤦🏻': require('./twemojis/1f926-1f3fb.png'),
    '🤦🏼‍♀️': require('./twemojis/1f926-1f3fc-200d-2640-fe0f.png'),
    '🤦🏼‍♂️': require('./twemojis/1f926-1f3fc-200d-2642-fe0f.png'),
    '🤦🏼': require('./twemojis/1f926-1f3fc.png'),
    '🤦🏽‍♀️': require('./twemojis/1f926-1f3fd-200d-2640-fe0f.png'),
    '🤦🏽‍♂️': require('./twemojis/1f926-1f3fd-200d-2642-fe0f.png'),
    '🤦🏽': require('./twemojis/1f926-1f3fd.png'),
    '🤦🏾‍♀️': require('./twemojis/1f926-1f3fe-200d-2640-fe0f.png'),
    '🤦🏾‍♂️': require('./twemojis/1f926-1f3fe-200d-2642-fe0f.png'),
    '🤦🏾': require('./twemojis/1f926-1f3fe.png'),
    '🤦🏿‍♀️': require('./twemojis/1f926-1f3ff-200d-2640-fe0f.png'),
    '🤦🏿‍♂️': require('./twemojis/1f926-1f3ff-200d-2642-fe0f.png'),
    '🤦🏿': require('./twemojis/1f926-1f3ff.png'),
    '🤦‍♀️': require('./twemojis/1f926-200d-2640-fe0f.png'),
    '🤦‍♂️': require('./twemojis/1f926-200d-2642-fe0f.png'),
    '🤦': require('./twemojis/1f926.png'),
    '🤧': require('./twemojis/1f927.png'),
    '🤨': require('./twemojis/1f928.png'),
    '🤩': require('./twemojis/1f929.png'),
    '🤪': require('./twemojis/1f92a.png'),
    '🤫': require('./twemojis/1f92b.png'),
    '🤬': require('./twemojis/1f92c.png'),
    '🤭': require('./twemojis/1f92d.png'),
    '🤮': require('./twemojis/1f92e.png'),
    '🤯': require('./twemojis/1f92f.png'),
    '🤰🏻': require('./twemojis/1f930-1f3fb.png'),
    '🤰🏼': require('./twemojis/1f930-1f3fc.png'),
    '🤰🏽': require('./twemojis/1f930-1f3fd.png'),
    '🤰🏾': require('./twemojis/1f930-1f3fe.png'),
    '🤰🏿': require('./twemojis/1f930-1f3ff.png'),
    '🤰': require('./twemojis/1f930.png'),
    '🤱🏻': require('./twemojis/1f931-1f3fb.png'),
    '🤱🏼': require('./twemojis/1f931-1f3fc.png'),
    '🤱🏽': require('./twemojis/1f931-1f3fd.png'),
    '🤱🏾': require('./twemojis/1f931-1f3fe.png'),
    '🤱🏿': require('./twemojis/1f931-1f3ff.png'),
    '🤱': require('./twemojis/1f931.png'),
    '🤲🏻': require('./twemojis/1f932-1f3fb.png'),
    '🤲🏼': require('./twemojis/1f932-1f3fc.png'),
    '🤲🏽': require('./twemojis/1f932-1f3fd.png'),
    '🤲🏾': require('./twemojis/1f932-1f3fe.png'),
    '🤲🏿': require('./twemojis/1f932-1f3ff.png'),
    '🤲': require('./twemojis/1f932.png'),
    '🤳🏻': require('./twemojis/1f933-1f3fb.png'),
    '🤳🏼': require('./twemojis/1f933-1f3fc.png'),
    '🤳🏽': require('./twemojis/1f933-1f3fd.png'),
    '🤳🏾': require('./twemojis/1f933-1f3fe.png'),
    '🤳🏿': require('./twemojis/1f933-1f3ff.png'),
    '🤳': require('./twemojis/1f933.png'),
    '🤴🏻': require('./twemojis/1f934-1f3fb.png'),
    '🤴🏼': require('./twemojis/1f934-1f3fc.png'),
    '🤴🏽': require('./twemojis/1f934-1f3fd.png'),
    '🤴🏾': require('./twemojis/1f934-1f3fe.png'),
    '🤴🏿': require('./twemojis/1f934-1f3ff.png'),
    '🤴': require('./twemojis/1f934.png'),
    '🤵🏻': require('./twemojis/1f935-1f3fb.png'),
    '🤵🏼': require('./twemojis/1f935-1f3fc.png'),
    '🤵🏽': require('./twemojis/1f935-1f3fd.png'),
    '🤵🏾': require('./twemojis/1f935-1f3fe.png'),
    '🤵🏿': require('./twemojis/1f935-1f3ff.png'),
    '🤵': require('./twemojis/1f935.png'),
    '🤶🏻': require('./twemojis/1f936-1f3fb.png'),
    '🤶🏼': require('./twemojis/1f936-1f3fc.png'),
    '🤶🏽': require('./twemojis/1f936-1f3fd.png'),
    '🤶🏾': require('./twemojis/1f936-1f3fe.png'),
    '🤶🏿': require('./twemojis/1f936-1f3ff.png'),
    '🤶': require('./twemojis/1f936.png'),
    '🤷🏻‍♀️': require('./twemojis/1f937-1f3fb-200d-2640-fe0f.png'),
    '🤷🏻‍♂️': require('./twemojis/1f937-1f3fb-200d-2642-fe0f.png'),
    '🤷🏻': require('./twemojis/1f937-1f3fb.png'),
    '🤷🏼‍♀️': require('./twemojis/1f937-1f3fc-200d-2640-fe0f.png'),
    '🤷🏼‍♂️': require('./twemojis/1f937-1f3fc-200d-2642-fe0f.png'),
    '🤷🏼': require('./twemojis/1f937-1f3fc.png'),
    '🤷🏽‍♀️': require('./twemojis/1f937-1f3fd-200d-2640-fe0f.png'),
    '🤷🏽‍♂️': require('./twemojis/1f937-1f3fd-200d-2642-fe0f.png'),
    '🤷🏽': require('./twemojis/1f937-1f3fd.png'),
    '🤷🏾‍♀️': require('./twemojis/1f937-1f3fe-200d-2640-fe0f.png'),
    '🤷🏾‍♂️': require('./twemojis/1f937-1f3fe-200d-2642-fe0f.png'),
    '🤷🏾': require('./twemojis/1f937-1f3fe.png'),
    '🤷🏿‍♀️': require('./twemojis/1f937-1f3ff-200d-2640-fe0f.png'),
    '🤷🏿‍♂️': require('./twemojis/1f937-1f3ff-200d-2642-fe0f.png'),
    '🤷🏿': require('./twemojis/1f937-1f3ff.png'),
    '🤷‍♀️': require('./twemojis/1f937-200d-2640-fe0f.png'),
    '🤷‍♂️': require('./twemojis/1f937-200d-2642-fe0f.png'),
    '🤷': require('./twemojis/1f937.png'),
    '🤸🏻‍♀️': require('./twemojis/1f938-1f3fb-200d-2640-fe0f.png'),
    '🤸🏻‍♂️': require('./twemojis/1f938-1f3fb-200d-2642-fe0f.png'),
    '🤸🏻': require('./twemojis/1f938-1f3fb.png'),
    '🤸🏼‍♀️': require('./twemojis/1f938-1f3fc-200d-2640-fe0f.png'),
    '🤸🏼‍♂️': require('./twemojis/1f938-1f3fc-200d-2642-fe0f.png'),
    '🤸🏼': require('./twemojis/1f938-1f3fc.png'),
    '🤸🏽‍♀️': require('./twemojis/1f938-1f3fd-200d-2640-fe0f.png'),
    '🤸🏽‍♂️': require('./twemojis/1f938-1f3fd-200d-2642-fe0f.png'),
    '🤸🏽': require('./twemojis/1f938-1f3fd.png'),
    '🤸🏾‍♀️': require('./twemojis/1f938-1f3fe-200d-2640-fe0f.png'),
    '🤸🏾‍♂️': require('./twemojis/1f938-1f3fe-200d-2642-fe0f.png'),
    '🤸🏾': require('./twemojis/1f938-1f3fe.png'),
    '🤸🏿‍♀️': require('./twemojis/1f938-1f3ff-200d-2640-fe0f.png'),
    '🤸🏿‍♂️': require('./twemojis/1f938-1f3ff-200d-2642-fe0f.png'),
    '🤸🏿': require('./twemojis/1f938-1f3ff.png'),
    '🤸‍♀️': require('./twemojis/1f938-200d-2640-fe0f.png'),
    '🤸‍♂️': require('./twemojis/1f938-200d-2642-fe0f.png'),
    '🤸': require('./twemojis/1f938.png'),
    '🤹🏻‍♀️': require('./twemojis/1f939-1f3fb-200d-2640-fe0f.png'),
    '🤹🏻‍♂️': require('./twemojis/1f939-1f3fb-200d-2642-fe0f.png'),
    '🤹🏻': require('./twemojis/1f939-1f3fb.png'),
    '🤹🏼‍♀️': require('./twemojis/1f939-1f3fc-200d-2640-fe0f.png'),
    '🤹🏼‍♂️': require('./twemojis/1f939-1f3fc-200d-2642-fe0f.png'),
    '🤹🏼': require('./twemojis/1f939-1f3fc.png'),
    '🤹🏽‍♀️': require('./twemojis/1f939-1f3fd-200d-2640-fe0f.png'),
    '🤹🏽‍♂️': require('./twemojis/1f939-1f3fd-200d-2642-fe0f.png'),
    '🤹🏽': require('./twemojis/1f939-1f3fd.png'),
    '🤹🏾‍♀️': require('./twemojis/1f939-1f3fe-200d-2640-fe0f.png'),
    '🤹🏾‍♂️': require('./twemojis/1f939-1f3fe-200d-2642-fe0f.png'),
    '🤹🏾': require('./twemojis/1f939-1f3fe.png'),
    '🤹🏿‍♀️': require('./twemojis/1f939-1f3ff-200d-2640-fe0f.png'),
    '🤹🏿‍♂️': require('./twemojis/1f939-1f3ff-200d-2642-fe0f.png'),
    '🤹🏿': require('./twemojis/1f939-1f3ff.png'),
    '🤹‍♀️': require('./twemojis/1f939-200d-2640-fe0f.png'),
    '🤹‍♂️': require('./twemojis/1f939-200d-2642-fe0f.png'),
    '🤹': require('./twemojis/1f939.png'),
    '🤺': require('./twemojis/1f93a.png'),
    '🤼‍♀️': require('./twemojis/1f93c-200d-2640-fe0f.png'),
    '🤼‍♂️': require('./twemojis/1f93c-200d-2642-fe0f.png'),
    '🤼': require('./twemojis/1f93c.png'),
    '🤽🏻‍♀️': require('./twemojis/1f93d-1f3fb-200d-2640-fe0f.png'),
    '🤽🏻‍♂️': require('./twemojis/1f93d-1f3fb-200d-2642-fe0f.png'),
    '🤽🏻': require('./twemojis/1f93d-1f3fb.png'),
    '🤽🏼‍♀️': require('./twemojis/1f93d-1f3fc-200d-2640-fe0f.png'),
    '🤽🏼‍♂️': require('./twemojis/1f93d-1f3fc-200d-2642-fe0f.png'),
    '🤽🏼': require('./twemojis/1f93d-1f3fc.png'),
    '🤽🏽‍♀️': require('./twemojis/1f93d-1f3fd-200d-2640-fe0f.png'),
    '🤽🏽‍♂️': require('./twemojis/1f93d-1f3fd-200d-2642-fe0f.png'),
    '🤽🏽': require('./twemojis/1f93d-1f3fd.png'),
    '🤽🏾‍♀️': require('./twemojis/1f93d-1f3fe-200d-2640-fe0f.png'),
    '🤽🏾‍♂️': require('./twemojis/1f93d-1f3fe-200d-2642-fe0f.png'),
    '🤽🏾': require('./twemojis/1f93d-1f3fe.png'),
    '🤽🏿‍♀️': require('./twemojis/1f93d-1f3ff-200d-2640-fe0f.png'),
    '🤽🏿‍♂️': require('./twemojis/1f93d-1f3ff-200d-2642-fe0f.png'),
    '🤽🏿': require('./twemojis/1f93d-1f3ff.png'),
    '🤽‍♀️': require('./twemojis/1f93d-200d-2640-fe0f.png'),
    '🤽‍♂️': require('./twemojis/1f93d-200d-2642-fe0f.png'),
    '🤽': require('./twemojis/1f93d.png'),
    '🤾🏻‍♀️': require('./twemojis/1f93e-1f3fb-200d-2640-fe0f.png'),
    '🤾🏻‍♂️': require('./twemojis/1f93e-1f3fb-200d-2642-fe0f.png'),
    '🤾🏻': require('./twemojis/1f93e-1f3fb.png'),
    '🤾🏼‍♀️': require('./twemojis/1f93e-1f3fc-200d-2640-fe0f.png'),
    '🤾🏼‍♂️': require('./twemojis/1f93e-1f3fc-200d-2642-fe0f.png'),
    '🤾🏼': require('./twemojis/1f93e-1f3fc.png'),
    '🤾🏽‍♀️': require('./twemojis/1f93e-1f3fd-200d-2640-fe0f.png'),
    '🤾🏽‍♂️': require('./twemojis/1f93e-1f3fd-200d-2642-fe0f.png'),
    '🤾🏽': require('./twemojis/1f93e-1f3fd.png'),
    '🤾🏾‍♀️': require('./twemojis/1f93e-1f3fe-200d-2640-fe0f.png'),
    '🤾🏾‍♂️': require('./twemojis/1f93e-1f3fe-200d-2642-fe0f.png'),
    '🤾🏾': require('./twemojis/1f93e-1f3fe.png'),
    '🤾🏿‍♀️': require('./twemojis/1f93e-1f3ff-200d-2640-fe0f.png'),
    '🤾🏿‍♂️': require('./twemojis/1f93e-1f3ff-200d-2642-fe0f.png'),
    '🤾🏿': require('./twemojis/1f93e-1f3ff.png'),
    '🤾‍♀️': require('./twemojis/1f93e-200d-2640-fe0f.png'),
    '🤾‍♂️': require('./twemojis/1f93e-200d-2642-fe0f.png'),
    '🤾': require('./twemojis/1f93e.png'),
    '🥀': require('./twemojis/1f940.png'),
    '🥁': require('./twemojis/1f941.png'),
    '🥂': require('./twemojis/1f942.png'),
    '🥃': require('./twemojis/1f943.png'),
    '🥄': require('./twemojis/1f944.png'),
    '🥅': require('./twemojis/1f945.png'),
    '🥇': require('./twemojis/1f947.png'),
    '🥈': require('./twemojis/1f948.png'),
    '🥉': require('./twemojis/1f949.png'),
    '🥊': require('./twemojis/1f94a.png'),
    '🥋': require('./twemojis/1f94b.png'),
    '🥌': require('./twemojis/1f94c.png'),
    '🥐': require('./twemojis/1f950.png'),
    '🥑': require('./twemojis/1f951.png'),
    '🥒': require('./twemojis/1f952.png'),
    '🥓': require('./twemojis/1f953.png'),
    '🥔': require('./twemojis/1f954.png'),
    '🥕': require('./twemojis/1f955.png'),
    '🥖': require('./twemojis/1f956.png'),
    '🥗': require('./twemojis/1f957.png'),
    '🥘': require('./twemojis/1f958.png'),
    '🥙': require('./twemojis/1f959.png'),
    '🥚': require('./twemojis/1f95a.png'),
    '🥛': require('./twemojis/1f95b.png'),
    '🥜': require('./twemojis/1f95c.png'),
    '🥝': require('./twemojis/1f95d.png'),
    '🥞': require('./twemojis/1f95e.png'),
    '🥟': require('./twemojis/1f95f.png'),
    '🥠': require('./twemojis/1f960.png'),
    '🥡': require('./twemojis/1f961.png'),
    '🥢': require('./twemojis/1f962.png'),
    '🥣': require('./twemojis/1f963.png'),
    '🥤': require('./twemojis/1f964.png'),
    '🥥': require('./twemojis/1f965.png'),
    '🥦': require('./twemojis/1f966.png'),
    '🥧': require('./twemojis/1f967.png'),
    '🥨': require('./twemojis/1f968.png'),
    '🥩': require('./twemojis/1f969.png'),
    '🥪': require('./twemojis/1f96a.png'),
    '🥫': require('./twemojis/1f96b.png'),
    '🦀': require('./twemojis/1f980.png'),
    '🦁': require('./twemojis/1f981.png'),
    '🦂': require('./twemojis/1f982.png'),
    '🦃': require('./twemojis/1f983.png'),
    '🦄': require('./twemojis/1f984.png'),
    '🦅': require('./twemojis/1f985.png'),
    '🦆': require('./twemojis/1f986.png'),
    '🦇': require('./twemojis/1f987.png'),
    '🦈': require('./twemojis/1f988.png'),
    '🦉': require('./twemojis/1f989.png'),
    '🦊': require('./twemojis/1f98a.png'),
    '🦋': require('./twemojis/1f98b.png'),
    '🦌': require('./twemojis/1f98c.png'),
    '🦍': require('./twemojis/1f98d.png'),
    '🦎': require('./twemojis/1f98e.png'),
    '🦏': require('./twemojis/1f98f.png'),
    '🦐': require('./twemojis/1f990.png'),
    '🦑': require('./twemojis/1f991.png'),
    '🦒': require('./twemojis/1f992.png'),
    '🦓': require('./twemojis/1f993.png'),
    '🦔': require('./twemojis/1f994.png'),
    '🦕': require('./twemojis/1f995.png'),
    '🦖': require('./twemojis/1f996.png'),
    '🦗': require('./twemojis/1f997.png'),
    '🧀': require('./twemojis/1f9c0.png'),
    '🧐': require('./twemojis/1f9d0.png'),
    '🧑🏻': require('./twemojis/1f9d1-1f3fb.png'),
    '🧑🏼': require('./twemojis/1f9d1-1f3fc.png'),
    '🧑🏽': require('./twemojis/1f9d1-1f3fd.png'),
    '🧑🏾': require('./twemojis/1f9d1-1f3fe.png'),
    '🧑🏿': require('./twemojis/1f9d1-1f3ff.png'),
    '🧑': require('./twemojis/1f9d1.png'),
    '🧒🏻': require('./twemojis/1f9d2-1f3fb.png'),
    '🧒🏼': require('./twemojis/1f9d2-1f3fc.png'),
    '🧒🏽': require('./twemojis/1f9d2-1f3fd.png'),
    '🧒🏾': require('./twemojis/1f9d2-1f3fe.png'),
    '🧒🏿': require('./twemojis/1f9d2-1f3ff.png'),
    '🧒': require('./twemojis/1f9d2.png'),
    '🧓🏻': require('./twemojis/1f9d3-1f3fb.png'),
    '🧓🏼': require('./twemojis/1f9d3-1f3fc.png'),
    '🧓🏽': require('./twemojis/1f9d3-1f3fd.png'),
    '🧓🏾': require('./twemojis/1f9d3-1f3fe.png'),
    '🧓🏿': require('./twemojis/1f9d3-1f3ff.png'),
    '🧓': require('./twemojis/1f9d3.png'),
    '🧔🏻': require('./twemojis/1f9d4-1f3fb.png'),
    '🧔🏼': require('./twemojis/1f9d4-1f3fc.png'),
    '🧔🏽': require('./twemojis/1f9d4-1f3fd.png'),
    '🧔🏾': require('./twemojis/1f9d4-1f3fe.png'),
    '🧔🏿': require('./twemojis/1f9d4-1f3ff.png'),
    '🧔': require('./twemojis/1f9d4.png'),
    '🧕🏻': require('./twemojis/1f9d5-1f3fb.png'),
    '🧕🏼': require('./twemojis/1f9d5-1f3fc.png'),
    '🧕🏽': require('./twemojis/1f9d5-1f3fd.png'),
    '🧕🏾': require('./twemojis/1f9d5-1f3fe.png'),
    '🧕🏿': require('./twemojis/1f9d5-1f3ff.png'),
    '🧕': require('./twemojis/1f9d5.png'),
    '🧖🏻‍♀️': require('./twemojis/1f9d6-1f3fb-200d-2640-fe0f.png'),
    '🧖🏻‍♂️': require('./twemojis/1f9d6-1f3fb-200d-2642-fe0f.png'),
    '🧖🏻': require('./twemojis/1f9d6-1f3fb.png'),
    '🧖🏼‍♀️': require('./twemojis/1f9d6-1f3fc-200d-2640-fe0f.png'),
    '🧖🏼‍♂️': require('./twemojis/1f9d6-1f3fc-200d-2642-fe0f.png'),
    '🧖🏼': require('./twemojis/1f9d6-1f3fc.png'),
    '🧖🏽‍♀️': require('./twemojis/1f9d6-1f3fd-200d-2640-fe0f.png'),
    '🧖🏽‍♂️': require('./twemojis/1f9d6-1f3fd-200d-2642-fe0f.png'),
    '🧖🏽': require('./twemojis/1f9d6-1f3fd.png'),
    '🧖🏾‍♀️': require('./twemojis/1f9d6-1f3fe-200d-2640-fe0f.png'),
    '🧖🏾‍♂️': require('./twemojis/1f9d6-1f3fe-200d-2642-fe0f.png'),
    '🧖🏾': require('./twemojis/1f9d6-1f3fe.png'),
    '🧖🏿‍♀️': require('./twemojis/1f9d6-1f3ff-200d-2640-fe0f.png'),
    '🧖🏿‍♂️': require('./twemojis/1f9d6-1f3ff-200d-2642-fe0f.png'),
    '🧖🏿': require('./twemojis/1f9d6-1f3ff.png'),
    '🧖‍♀️': require('./twemojis/1f9d6-200d-2640-fe0f.png'),
    '🧖‍♂️': require('./twemojis/1f9d6-200d-2642-fe0f.png'),
    '🧖': require('./twemojis/1f9d6.png'),
    '🧗🏻‍♀️': require('./twemojis/1f9d7-1f3fb-200d-2640-fe0f.png'),
    '🧗🏻‍♂️': require('./twemojis/1f9d7-1f3fb-200d-2642-fe0f.png'),
    '🧗🏻': require('./twemojis/1f9d7-1f3fb.png'),
    '🧗🏼‍♀️': require('./twemojis/1f9d7-1f3fc-200d-2640-fe0f.png'),
    '🧗🏼‍♂️': require('./twemojis/1f9d7-1f3fc-200d-2642-fe0f.png'),
    '🧗🏼': require('./twemojis/1f9d7-1f3fc.png'),
    '🧗🏽‍♀️': require('./twemojis/1f9d7-1f3fd-200d-2640-fe0f.png'),
    '🧗🏽‍♂️': require('./twemojis/1f9d7-1f3fd-200d-2642-fe0f.png'),
    '🧗🏽': require('./twemojis/1f9d7-1f3fd.png'),
    '🧗🏾‍♀️': require('./twemojis/1f9d7-1f3fe-200d-2640-fe0f.png'),
    '🧗🏾‍♂️': require('./twemojis/1f9d7-1f3fe-200d-2642-fe0f.png'),
    '🧗🏾': require('./twemojis/1f9d7-1f3fe.png'),
    '🧗🏿‍♀️': require('./twemojis/1f9d7-1f3ff-200d-2640-fe0f.png'),
    '🧗🏿‍♂️': require('./twemojis/1f9d7-1f3ff-200d-2642-fe0f.png'),
    '🧗🏿': require('./twemojis/1f9d7-1f3ff.png'),
    '🧗‍♀️': require('./twemojis/1f9d7-200d-2640-fe0f.png'),
    '🧗‍♂️': require('./twemojis/1f9d7-200d-2642-fe0f.png'),
    '🧗': require('./twemojis/1f9d7.png'),
    '🧘🏻‍♀️': require('./twemojis/1f9d8-1f3fb-200d-2640-fe0f.png'),
    '🧘🏻‍♂️': require('./twemojis/1f9d8-1f3fb-200d-2642-fe0f.png'),
    '🧘🏻': require('./twemojis/1f9d8-1f3fb.png'),
    '🧘🏼‍♀️': require('./twemojis/1f9d8-1f3fc-200d-2640-fe0f.png'),
    '🧘🏼‍♂️': require('./twemojis/1f9d8-1f3fc-200d-2642-fe0f.png'),
    '🧘🏼': require('./twemojis/1f9d8-1f3fc.png'),
    '🧘🏽‍♀️': require('./twemojis/1f9d8-1f3fd-200d-2640-fe0f.png'),
    '🧘🏽‍♂️': require('./twemojis/1f9d8-1f3fd-200d-2642-fe0f.png'),
    '🧘🏽': require('./twemojis/1f9d8-1f3fd.png'),
    '🧘🏾‍♀️': require('./twemojis/1f9d8-1f3fe-200d-2640-fe0f.png'),
    '🧘🏾‍♂️': require('./twemojis/1f9d8-1f3fe-200d-2642-fe0f.png'),
    '🧘🏾': require('./twemojis/1f9d8-1f3fe.png'),
    '🧘🏿‍♀️': require('./twemojis/1f9d8-1f3ff-200d-2640-fe0f.png'),
    '🧘🏿‍♂️': require('./twemojis/1f9d8-1f3ff-200d-2642-fe0f.png'),
    '🧘🏿': require('./twemojis/1f9d8-1f3ff.png'),
    '🧘‍♀️': require('./twemojis/1f9d8-200d-2640-fe0f.png'),
    '🧘‍♂️': require('./twemojis/1f9d8-200d-2642-fe0f.png'),
    '🧘': require('./twemojis/1f9d8.png'),
    '🧙🏻‍♀️': require('./twemojis/1f9d9-1f3fb-200d-2640-fe0f.png'),
    '🧙🏻‍♂️': require('./twemojis/1f9d9-1f3fb-200d-2642-fe0f.png'),
    '🧙🏻': require('./twemojis/1f9d9-1f3fb.png'),
    '🧙🏼‍♀️': require('./twemojis/1f9d9-1f3fc-200d-2640-fe0f.png'),
    '🧙🏼‍♂️': require('./twemojis/1f9d9-1f3fc-200d-2642-fe0f.png'),
    '🧙🏼': require('./twemojis/1f9d9-1f3fc.png'),
    '🧙🏽‍♀️': require('./twemojis/1f9d9-1f3fd-200d-2640-fe0f.png'),
    '🧙🏽‍♂️': require('./twemojis/1f9d9-1f3fd-200d-2642-fe0f.png'),
    '🧙🏽': require('./twemojis/1f9d9-1f3fd.png'),
    '🧙🏾‍♀️': require('./twemojis/1f9d9-1f3fe-200d-2640-fe0f.png'),
    '🧙🏾‍♂️': require('./twemojis/1f9d9-1f3fe-200d-2642-fe0f.png'),
    '🧙🏾': require('./twemojis/1f9d9-1f3fe.png'),
    '🧙🏿‍♀️': require('./twemojis/1f9d9-1f3ff-200d-2640-fe0f.png'),
    '🧙🏿‍♂️': require('./twemojis/1f9d9-1f3ff-200d-2642-fe0f.png'),
    '🧙🏿': require('./twemojis/1f9d9-1f3ff.png'),
    '🧙‍♀️': require('./twemojis/1f9d9-200d-2640-fe0f.png'),
    '🧙‍♂️': require('./twemojis/1f9d9-200d-2642-fe0f.png'),
    '🧙': require('./twemojis/1f9d9.png'),
    '🧚🏻‍♀️': require('./twemojis/1f9da-1f3fb-200d-2640-fe0f.png'),
    '🧚🏻‍♂️': require('./twemojis/1f9da-1f3fb-200d-2642-fe0f.png'),
    '🧚🏻': require('./twemojis/1f9da-1f3fb.png'),
    '🧚🏼‍♀️': require('./twemojis/1f9da-1f3fc-200d-2640-fe0f.png'),
    '🧚🏼‍♂️': require('./twemojis/1f9da-1f3fc-200d-2642-fe0f.png'),
    '🧚🏼': require('./twemojis/1f9da-1f3fc.png'),
    '🧚🏽‍♀️': require('./twemojis/1f9da-1f3fd-200d-2640-fe0f.png'),
    '🧚🏽‍♂️': require('./twemojis/1f9da-1f3fd-200d-2642-fe0f.png'),
    '🧚🏽': require('./twemojis/1f9da-1f3fd.png'),
    '🧚🏾‍♀️': require('./twemojis/1f9da-1f3fe-200d-2640-fe0f.png'),
    '🧚🏾‍♂️': require('./twemojis/1f9da-1f3fe-200d-2642-fe0f.png'),
    '🧚🏾': require('./twemojis/1f9da-1f3fe.png'),
    '🧚🏿‍♀️': require('./twemojis/1f9da-1f3ff-200d-2640-fe0f.png'),
    '🧚🏿‍♂️': require('./twemojis/1f9da-1f3ff-200d-2642-fe0f.png'),
    '🧚🏿': require('./twemojis/1f9da-1f3ff.png'),
    '🧚‍♀️': require('./twemojis/1f9da-200d-2640-fe0f.png'),
    '🧚‍♂️': require('./twemojis/1f9da-200d-2642-fe0f.png'),
    '🧚': require('./twemojis/1f9da.png'),
    '🧛🏻‍♀️': require('./twemojis/1f9db-1f3fb-200d-2640-fe0f.png'),
    '🧛🏻‍♂️': require('./twemojis/1f9db-1f3fb-200d-2642-fe0f.png'),
    '🧛🏻': require('./twemojis/1f9db-1f3fb.png'),
    '🧛🏼‍♀️': require('./twemojis/1f9db-1f3fc-200d-2640-fe0f.png'),
    '🧛🏼‍♂️': require('./twemojis/1f9db-1f3fc-200d-2642-fe0f.png'),
    '🧛🏼': require('./twemojis/1f9db-1f3fc.png'),
    '🧛🏽‍♀️': require('./twemojis/1f9db-1f3fd-200d-2640-fe0f.png'),
    '🧛🏽‍♂️': require('./twemojis/1f9db-1f3fd-200d-2642-fe0f.png'),
    '🧛🏽': require('./twemojis/1f9db-1f3fd.png'),
    '🧛🏾‍♀️': require('./twemojis/1f9db-1f3fe-200d-2640-fe0f.png'),
    '🧛🏾‍♂️': require('./twemojis/1f9db-1f3fe-200d-2642-fe0f.png'),
    '🧛🏾': require('./twemojis/1f9db-1f3fe.png'),
    '🧛🏿‍♀️': require('./twemojis/1f9db-1f3ff-200d-2640-fe0f.png'),
    '🧛🏿‍♂️': require('./twemojis/1f9db-1f3ff-200d-2642-fe0f.png'),
    '🧛🏿': require('./twemojis/1f9db-1f3ff.png'),
    '🧛‍♀️': require('./twemojis/1f9db-200d-2640-fe0f.png'),
    '🧛‍♂️': require('./twemojis/1f9db-200d-2642-fe0f.png'),
    '🧛': require('./twemojis/1f9db.png'),
    '🧜🏻‍♀️': require('./twemojis/1f9dc-1f3fb-200d-2640-fe0f.png'),
    '🧜🏻‍♂️': require('./twemojis/1f9dc-1f3fb-200d-2642-fe0f.png'),
    '🧜🏻': require('./twemojis/1f9dc-1f3fb.png'),
    '🧜🏼‍♀️': require('./twemojis/1f9dc-1f3fc-200d-2640-fe0f.png'),
    '🧜🏼‍♂️': require('./twemojis/1f9dc-1f3fc-200d-2642-fe0f.png'),
    '🧜🏼': require('./twemojis/1f9dc-1f3fc.png'),
    '🧜🏽‍♀️': require('./twemojis/1f9dc-1f3fd-200d-2640-fe0f.png'),
    '🧜🏽‍♂️': require('./twemojis/1f9dc-1f3fd-200d-2642-fe0f.png'),
    '🧜🏽': require('./twemojis/1f9dc-1f3fd.png'),
    '🧜🏾‍♀️': require('./twemojis/1f9dc-1f3fe-200d-2640-fe0f.png'),
    '🧜🏾‍♂️': require('./twemojis/1f9dc-1f3fe-200d-2642-fe0f.png'),
    '🧜🏾': require('./twemojis/1f9dc-1f3fe.png'),
    '🧜🏿‍♀️': require('./twemojis/1f9dc-1f3ff-200d-2640-fe0f.png'),
    '🧜🏿‍♂️': require('./twemojis/1f9dc-1f3ff-200d-2642-fe0f.png'),
    '🧜🏿': require('./twemojis/1f9dc-1f3ff.png'),
    '🧜‍♀️': require('./twemojis/1f9dc-200d-2640-fe0f.png'),
    '🧜‍♂️': require('./twemojis/1f9dc-200d-2642-fe0f.png'),
    '🧜': require('./twemojis/1f9dc.png'),
    '🧝🏻‍♀️': require('./twemojis/1f9dd-1f3fb-200d-2640-fe0f.png'),
    '🧝🏻‍♂️': require('./twemojis/1f9dd-1f3fb-200d-2642-fe0f.png'),
    '🧝🏻': require('./twemojis/1f9dd-1f3fb.png'),
    '🧝🏼‍♀️': require('./twemojis/1f9dd-1f3fc-200d-2640-fe0f.png'),
    '🧝🏼‍♂️': require('./twemojis/1f9dd-1f3fc-200d-2642-fe0f.png'),
    '🧝🏼': require('./twemojis/1f9dd-1f3fc.png'),
    '🧝🏽‍♀️': require('./twemojis/1f9dd-1f3fd-200d-2640-fe0f.png'),
    '🧝🏽‍♂️': require('./twemojis/1f9dd-1f3fd-200d-2642-fe0f.png'),
    '🧝🏽': require('./twemojis/1f9dd-1f3fd.png'),
    '🧝🏾‍♀️': require('./twemojis/1f9dd-1f3fe-200d-2640-fe0f.png'),
    '🧝🏾‍♂️': require('./twemojis/1f9dd-1f3fe-200d-2642-fe0f.png'),
    '🧝🏾': require('./twemojis/1f9dd-1f3fe.png'),
    '🧝🏿‍♀️': require('./twemojis/1f9dd-1f3ff-200d-2640-fe0f.png'),
    '🧝🏿‍♂️': require('./twemojis/1f9dd-1f3ff-200d-2642-fe0f.png'),
    '🧝🏿': require('./twemojis/1f9dd-1f3ff.png'),
    '🧝‍♀️': require('./twemojis/1f9dd-200d-2640-fe0f.png'),
    '🧝‍♂️': require('./twemojis/1f9dd-200d-2642-fe0f.png'),
    '🧝': require('./twemojis/1f9dd.png'),
    '🧞‍♀️': require('./twemojis/1f9de-200d-2640-fe0f.png'),
    '🧞‍♂️': require('./twemojis/1f9de-200d-2642-fe0f.png'),
    '🧞': require('./twemojis/1f9de.png'),
    '🧟‍♀️': require('./twemojis/1f9df-200d-2640-fe0f.png'),
    '🧟‍♂️': require('./twemojis/1f9df-200d-2642-fe0f.png'),
    '🧟': require('./twemojis/1f9df.png'),
    '🧠': require('./twemojis/1f9e0.png'),
    '🧡': require('./twemojis/1f9e1.png'),
    '🧢': require('./twemojis/1f9e2.png'),
    '🧣': require('./twemojis/1f9e3.png'),
    '🧤': require('./twemojis/1f9e4.png'),
    '🧥': require('./twemojis/1f9e5.png'),
    '🧦': require('./twemojis/1f9e6.png'),
    '‼': require('./twemojis/203c.png'),
    '↩': require('./twemojis/21a9.png'),
    '↪': require('./twemojis/21aa.png'),
    '#⃣': require('./twemojis/23-20e3.png'),
    '⌚': require('./twemojis/231a.png'),
    '⌛': require('./twemojis/231b.png'),
    '⏏': require('./twemojis/23cf.png'),
    '⏩': require('./twemojis/23e9.png'),
    '⏪': require('./twemojis/23ea.png'),
    '⏫': require('./twemojis/23eb.png'),
    '⏬': require('./twemojis/23ec.png'),
    '⏭': require('./twemojis/23ed.png'),
    '⏮': require('./twemojis/23ee.png'),
    '⏯': require('./twemojis/23ef.png'),
    '⏰': require('./twemojis/23f0.png'),
    '⏱': require('./twemojis/23f1.png'),
    '⏲': require('./twemojis/23f2.png'),
    '⏳': require('./twemojis/23f3.png'),
    '⏸': require('./twemojis/23f8.png'),
    '⏹': require('./twemojis/23f9.png'),
    '⏺': require('./twemojis/23fa.png'),
    'Ⓜ': require('./twemojis/24c2.png'),
    '▪': require('./twemojis/25aa.png'),
    '▫': require('./twemojis/25ab.png'),
    '▶': require('./twemojis/25b6.png'),
    '◀': require('./twemojis/25c0.png'),
    '◻': require('./twemojis/25fb.png'),
    '◼': require('./twemojis/25fc.png'),
    '◽': require('./twemojis/25fd.png'),
    '◾': require('./twemojis/25fe.png'),
    '☎': require('./twemojis/260e.png'),
    '☝🏻': require('./twemojis/261d-1f3fb.png'),
    '☝🏼': require('./twemojis/261d-1f3fc.png'),
    '☝🏽': require('./twemojis/261d-1f3fd.png'),
    '☝🏾': require('./twemojis/261d-1f3fe.png'),
    '☝🏿': require('./twemojis/261d-1f3ff.png'),
    '☝': require('./twemojis/261d.png'),
    '☪': require('./twemojis/262a.png'),
    '☮': require('./twemojis/262e.png'),
    '☯': require('./twemojis/262f.png'),
    '☺': require('./twemojis/263a.png'),
    '♊': require('./twemojis/264a.png'),
    '♋': require('./twemojis/264b.png'),
    '♌': require('./twemojis/264c.png'),
    '♍': require('./twemojis/264d.png'),
    '♎': require('./twemojis/264e.png'),
    '♏': require('./twemojis/264f.png'),
    '♻': require('./twemojis/267b.png'),
    '♿': require('./twemojis/267f.png'),
    '⚛': require('./twemojis/269b.png'),
    '⚜': require('./twemojis/269c.png'),
    '⚠': require('./twemojis/26a0.png'),
    '⚡': require('./twemojis/26a1.png'),
    '⚪': require('./twemojis/26aa.png'),
    '⚫': require('./twemojis/26ab.png'),
    '⚰': require('./twemojis/26b0.png'),
    '⚱': require('./twemojis/26b1.png'),
    '⚽': require('./twemojis/26bd.png'),
    '⚾': require('./twemojis/26be.png'),
    '⛄': require('./twemojis/26c4.png'),
    '⛅': require('./twemojis/26c5.png'),
    '⛈': require('./twemojis/26c8.png'),
    '⛎': require('./twemojis/26ce.png'),
    '⛏': require('./twemojis/26cf.png'),
    '⛑': require('./twemojis/26d1.png'),
    '⛓': require('./twemojis/26d3.png'),
    '⛔': require('./twemojis/26d4.png'),
    '⛩': require('./twemojis/26e9.png'),
    '⛪': require('./twemojis/26ea.png'),
    '⛰': require('./twemojis/26f0.png'),
    '⛱': require('./twemojis/26f1.png'),
    '⛲': require('./twemojis/26f2.png'),
    '⛳': require('./twemojis/26f3.png'),
    '⛴': require('./twemojis/26f4.png'),
    '⛵': require('./twemojis/26f5.png'),
    '⛷🏻': require('./twemojis/26f7-1f3fb.png'),
    '⛷🏼': require('./twemojis/26f7-1f3fc.png'),
    '⛷🏽': require('./twemojis/26f7-1f3fd.png'),
    '⛷🏾': require('./twemojis/26f7-1f3fe.png'),
    '⛷🏿': require('./twemojis/26f7-1f3ff.png'),
    '⛷': require('./twemojis/26f7.png'),
    '⛸': require('./twemojis/26f8.png'),
    '⛹🏻‍♀️': require('./twemojis/26f9-1f3fb-200d-2640-fe0f.png'),
    '⛹🏻‍♂️': require('./twemojis/26f9-1f3fb-200d-2642-fe0f.png'),
    '⛹🏻': require('./twemojis/26f9-1f3fb.png'),
    '⛹🏼‍♀️': require('./twemojis/26f9-1f3fc-200d-2640-fe0f.png'),
    '⛹🏼‍♂️': require('./twemojis/26f9-1f3fc-200d-2642-fe0f.png'),
    '⛹🏼': require('./twemojis/26f9-1f3fc.png'),
    '⛹🏽‍♀️': require('./twemojis/26f9-1f3fd-200d-2640-fe0f.png'),
    '⛹🏽‍♂️': require('./twemojis/26f9-1f3fd-200d-2642-fe0f.png'),
    '⛹🏽': require('./twemojis/26f9-1f3fd.png'),
    '⛹🏾‍♀️': require('./twemojis/26f9-1f3fe-200d-2640-fe0f.png'),
    '⛹🏾‍♂️': require('./twemojis/26f9-1f3fe-200d-2642-fe0f.png'),
    '⛹🏾': require('./twemojis/26f9-1f3fe.png'),
    '⛹🏿‍♀️': require('./twemojis/26f9-1f3ff-200d-2640-fe0f.png'),
    '⛹🏿‍♂️': require('./twemojis/26f9-1f3ff-200d-2642-fe0f.png'),
    '⛹🏿': require('./twemojis/26f9-1f3ff.png'),
    '⛹️‍♀️': require('./twemojis/26f9-fe0f-200d-2640-fe0f.png'),
    '⛹️‍♂️': require('./twemojis/26f9-fe0f-200d-2642-fe0f.png'),
    '⛹': require('./twemojis/26f9.png'),
    '⛺': require('./twemojis/26fa.png'),
    '⛽': require('./twemojis/26fd.png'),
    '✊🏻': require('./twemojis/270a-1f3fb.png'),
    '✊🏼': require('./twemojis/270a-1f3fc.png'),
    '✊🏽': require('./twemojis/270a-1f3fd.png'),
    '✊🏾': require('./twemojis/270a-1f3fe.png'),
    '✊🏿': require('./twemojis/270a-1f3ff.png'),
    '✊': require('./twemojis/270a.png'),
    '✋🏻': require('./twemojis/270b-1f3fb.png'),
    '✋🏼': require('./twemojis/270b-1f3fc.png'),
    '✋🏽': require('./twemojis/270b-1f3fd.png'),
    '✋🏾': require('./twemojis/270b-1f3fe.png'),
    '✋🏿': require('./twemojis/270b-1f3ff.png'),
    '✋': require('./twemojis/270b.png'),
    '✌🏻': require('./twemojis/270c-1f3fb.png'),
    '✌🏼': require('./twemojis/270c-1f3fc.png'),
    '✌🏽': require('./twemojis/270c-1f3fd.png'),
    '✌🏾': require('./twemojis/270c-1f3fe.png'),
    '✌🏿': require('./twemojis/270c-1f3ff.png'),
    '✌': require('./twemojis/270c.png'),
    '✍🏻': require('./twemojis/270d-1f3fb.png'),
    '✍🏼': require('./twemojis/270d-1f3fc.png'),
    '✍🏽': require('./twemojis/270d-1f3fd.png'),
    '✍🏾': require('./twemojis/270d-1f3fe.png'),
    '✍🏿': require('./twemojis/270d-1f3ff.png'),
    '✍': require('./twemojis/270d.png'),
    '✏': require('./twemojis/270f.png'),
    '✝': require('./twemojis/271d.png'),
    '❌': require('./twemojis/274c.png'),
    '❎': require('./twemojis/274e.png'),
    '➡': require('./twemojis/27a1.png'),
    '➰': require('./twemojis/27b0.png'),
    '➿': require('./twemojis/27bf.png'),
    '*⃣': require('./twemojis/2a-20e3.png'),
    '⬅': require('./twemojis/2b05.png'),
    '⬆': require('./twemojis/2b06.png'),
    '⬇': require('./twemojis/2b07.png'),
    '⬛': require('./twemojis/2b1b.png'),
    '⬜': require('./twemojis/2b1c.png'),
    '⭐': require('./twemojis/2b50.png'),
    '⭕': require('./twemojis/2b55.png'),
    '0⃣': require('./twemojis/30-20e3.png'),
    '〽': require('./twemojis/303d.png'),
    '1⃣': require('./twemojis/31-20e3.png'),
    '2⃣': require('./twemojis/32-20e3.png'),
    '3⃣': require('./twemojis/33-20e3.png'),
    '4⃣': require('./twemojis/34-20e3.png'),
    '5⃣': require('./twemojis/35-20e3.png'),
    '6⃣': require('./twemojis/36-20e3.png'),
    '7⃣': require('./twemojis/37-20e3.png'),
    '8⃣': require('./twemojis/38-20e3.png'),
    '9⃣': require('./twemojis/39-20e3.png'),
    '©': require('./twemojis/a9.png'),
    '®': require('./twemojis/ae.png'),
    '': require('./twemojis/e50a.png')
};

export default class Twemoji extends Component {
    static supportedEmojis = Object.keys(tweemojis);
    static propTypes = {
        children: PropTypes.oneOf(Object.keys(tweemojis)).isRequired
    };

    render() {
        const {children, style} = this.props;
        return (
            <Image source={tweemojis[children]} style={style}/>
        );
    }
}